<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="150px" height="150px" viewBox="0 0 200.011 207.511" enable-background="new 0 0 200.011 207.511"
	 xml:space="preserve">
<g>
	<path fill="#E4003E" d="M100.026,207.198c-55.184,0-100.081-44.895-100.081-100.083c0-55.187,44.897-100.081,100.081-100.081
		c55.186,0,100.083,44.895,100.083,100.081C200.109,162.303,155.212,207.198,100.026,207.198z M100.026,21.861
		c-47.008,0-85.255,38.246-85.255,85.254c0,47.014,38.247,85.257,85.255,85.257c47.01,0,85.256-38.243,85.256-85.257
		C185.282,60.106,147.036,21.861,100.026,21.861z"/>
	<circle fill="#FFFFFF" cx="100.026" cy="99.703" r="92.668"/>
	<path fill="#C2002F" d="M100.026,199.783c-55.184,0-100.081-44.894-100.081-100.081C-0.055,44.514,44.843-0.38,100.026-0.38
		c55.186,0,100.083,44.894,100.083,100.083C200.109,154.89,155.212,199.783,100.026,199.783z M100.026,14.446
		c-47.008,0-85.255,38.249-85.255,85.257c0,47.013,38.247,85.253,85.255,85.253c47.01,0,85.256-38.241,85.256-85.253
		C185.282,52.695,147.036,14.446,100.026,14.446z"/>
</g>
<g>
	<defs>
		<path id="SVGID_1_" d="M187.135,98.773c0,47.6-38.583,86.183-86.182,86.183s-86.182-38.583-86.182-86.183
			c0-47.594,38.583-86.184,86.182-86.184S187.135,51.179,187.135,98.773z"/>
	</defs>
	<clipPath id="SVGID_2_">
		<use xlink:href="#SVGID_1_"  overflow="visible"/>
	</clipPath>
	<g clip-path="url(#SVGID_2_)">
		<polygon fill="#452B13" points="59.363,86.053 61.426,81.363 56.219,82.369 57.711,77.324 58.233,71.504 67.392,82.164 		"/>
		<polygon fill="#452B13" points="95.971,88.736 99.931,81.363 100.697,84.589 103.123,71.504 92.954,81.022 		"/>
		<path fill="#FACB99" d="M87.598,92.771c0,0,1.456,8.084-6.596,8.084c-8.05,0-10.72-8.647-10.72-8.647l6.007-0.406
			c2.489-1.156,4.559-0.709,6.212-2.305v3.218L87.598,92.771z"/>
		<path fill="#F6B580" d="M82.642,88.421v1.077c-1.653,1.596-3.854,1.415-6.346,2.571v-3.715L82.642,88.421z"/>
		<path fill="#3C3C3B" d="M101.303,171.443c-0.53-9.029,1.083-3.696,0.527-15.42l-44.08-0.943c0.908,8.965,2.1,9.305,0.928,18.268
			c-1.276,9.75-1.04,81.283-1.754,83.382c0.996-0.375,0.054,0.267,1.136,0.385c1.796,0.198,2.095,0.649,3.923,0.688
			c2.84,0.064,5.819,0.234,8.633,0.016c-0.282-0.871-0.118-2.119-0.145-3.029c-0.04-1.415,3.689-47.381,5.639-75.637
			c1.633-1.039,5.372,0.192,6.884,0.848c0.274,28.458,1.973,75.208,1.831,76.623c-0.091,0.907,0.179,1.342-0.163,2.19
			c2.79,0.423,14.805-0.932,15.771-0.485c-0.562-2.148-0.054-4.865-0.244-7.211C99.812,246.498,101.879,181.258,101.303,171.443z"/>
		<g>
			<g>
				<path fill="#F29100" d="M84.937,163.987c11.196,0,18.596-1.87,19.049-1.987c1.087-0.283,1.74-1.393,1.458-2.48
					c-0.283-1.084-1.391-1.739-2.479-1.457l0,0c-0.157,0.039-23.988,2.982-44.161-0.881c-1.103-0.215-2.169,0.508-2.38,1.611
					c-0.213,1.104,0.511,2.171,1.614,2.381C64.997,162.508,79.436,163.987,84.937,163.987z"/>
			</g>
			<rect x="98.421" y="158.377" fill="#3C3C3B" width="0.784" height="4.532"/>
			<rect x="92.758" y="159.244" fill="#3C3C3B" width="0.784" height="4.534"/>
			<rect x="60.338" y="157.607" fill="#3C3C3B" width="0.784" height="4.534"/>
			<rect x="66.002" y="158.217" fill="#3C3C3B" width="0.784" height="4.531"/>
			<path fill="#FFEC00" d="M81.952,160.859v2.265c0,0.553,0.45,1,1.003,1h3.659c0.551,0,1.001-0.447,1.001-1v-2.265
				c0-0.554-0.45-1.004-1.001-1.004h-3.659C82.402,159.855,81.952,160.306,81.952,160.859z M82.476,163.125v-0.832
				c0.007,0,0.013,0.004,0.021,0.004h1.634c0.119,0,0.219-0.099,0.219-0.217c0-0.122-0.1-0.221-0.219-0.221h-1.634
				c-0.009,0-0.015,0.006-0.021,0.006v-1.006c0-0.263,0.215-0.479,0.479-0.479h3.659c0.265,0,0.479,0.215,0.479,0.479v2.265
				c0,0.265-0.214,0.479-0.479,0.479h-3.659C82.69,163.604,82.476,163.389,82.476,163.125z"/>
		</g>
		<path fill="#E5332A" d="M61.266,93.736c1.47-1.039,5.177-1.498,6.91-1.648c0.264-0.022-1.179,0.033,2.105,0.12
			c0.853,0.022,3.044,8.647,10.72,8.647c7.678,0,6.105-8.126,6.596-8.084c0.92,0.078,12.477,1.867,15.817,3.41
			c3.341,1.545,13.275,13.223,14.842,18.975l-10.549,5.84l-4.627-4.882c0.011,0.746,0.024,1.49,0.042,2.234
			c0.128,5.623,0.185,11.357-0.027,17.035c-0.104,2.829-0.153,5.666-0.06,8.471c0.066,1.951,0.613,11.181,0.393,13.033
			c0,0-6.205,2.928-18.64,2.993c-11.666,0.064-25.962-3.93-27.916-6.125c-0.075-2.709,0.113-7.859,0.139-8.568
			c0.064-1.736,0.002-3.461,0.064-5.211c0.166-4.658,0.332-9.318,0.499-13.977c0.198-5.552,0.599-11.054,1.057-16.537
			c-0.969,2.037-3.881,4.791-5.383,10.939l-9.41-6.274C48.196,106.11,49.988,101.701,61.266,93.736z"/>
		<path fill="#FACB99" d="M53.508,58.26c0.322-0.119,0.696-0.122,1.121,0.001c2.004,0.079,4.176,1.467,5.23,4.385
			c0.937,2.6,0.859,4.67-0.716,6.883l0.498,2.779c0,0-4.809,0.385-6.62-4.87C51.613,63.355,51.475,59.008,53.508,58.26z"/>
		<path fill="#FACB99" d="M64.098,52.254c0.394-0.482,0.791-0.941,1.192-1.375c-0.992-1.995,3.388-11.695,28.758-10.618
			c7.928,0.338,10.449,12.213,10.449,12.213c0.54,1.402,1.041,2.955,1.405,4.6c0.388,1.762,0.618,3.617,0.568,5.486
			c-0.045,1.683-0.275,3.701-0.761,5.856c-1.628,7.228-6.174,16.015-16.62,19.011l-0.541-0.182
			C61.741,86.19,61.243,67.121,63.265,56.006C63.519,54.611,63.812,53.346,64.098,52.254z"/>
		<path fill="#F6B580" d="M63.265,56.006c0.242-1.326,0.594-2.674,0.974-3.92c6.862-3.398,9.461-10.468,14.224-7.847
			c8.162,4.494,14.66,4.406,14.66,4.406c-1.693-1.698-11.974-14.877-29.858-1.553c-11.524,8.584-3.373,27.966-3.373,27.966
			l3.181,6.135c0,0,7.499,7.724,19.315,7.27c2.467-0.096,4.692-0.458,6.703-1.035l-0.541-0.182
			C61.741,86.19,61.243,67.121,63.265,56.006z"/>
		<g opacity="0.7">
			<path fill="#F2957E" d="M92.117,69.897c0,0-1.785,3.818,1.604,3.609c3.389-0.205,4.197-0.541,6.251-0.041
				c2.052,0.506,4.048-3.225,2.249-4.408C100.419,67.873,95.523,65.887,92.117,69.897z"/>
		</g>
		<g opacity="0.7">
			<path fill="#F2957E" d="M67.403,71.217c0,0-2.173,3.49,1.251,3.514c3.421,0.021,4.27-0.25,6.277,0.358
				c2.01,0.607,4.386-2.792,2.699-4.023C75.941,69.832,71.224,67.646,67.403,71.217z"/>
		</g>
		<path fill="#A0611B" d="M98.02,70.536c1.207,0,2.077-0.19,2.111-0.2c2.649-0.66,3.619-3.88,3.771-5.069
			c0.007-0.046,0.295-4.75-4.382-6.451c-0.711-0.258-1.487-0.388-2.312-0.388c-2.452,0-4.793,1.143-5.968,2.916
			c-0.679,1.019-1.284,2.71-0.328,4.984C92.057,69.04,94.578,70.536,98.02,70.536L98.02,70.536z"/>
		<path fill="#FFFFFF" d="M99.923,69.547c0,0-6.187,1.375-8.248-3.524c-2.06-4.897,3.779-7.818,7.561-6.445
			c3.781,1.377,3.909,5.072,3.845,5.587C103.017,65.68,102.327,68.946,99.923,69.547z"/>
		<path fill="#A0611B" d="M71.992,71.278c1.203,0.265,2.114,0.265,2.153,0.265c2.792-0.078,4.467-3.086,4.878-4.24
			c0.017-0.045,1.341-4.676-2.964-7.404c-0.652-0.414-1.398-0.714-2.22-0.897c-2.45-0.538-5.042,0.092-6.605,1.604
			c-0.902,0.869-1.877,2.425-1.42,4.908C66.358,68.477,68.556,70.523,71.992,71.278L71.992,71.278z"/>
		<path fill="#FFFFFF" d="M74.11,70.705c0,0-6.484,0.018-7.465-5.329c-0.989-5.345,5.489-6.982,8.966-4.78
			c3.473,2.205,2.795,5.923,2.617,6.426C78.05,67.522,76.646,70.631,74.11,70.705z"/>
		<path fill="#27180F" d="M95.843,65.476c0.522,0.462,1.474,0.714,2.005,0.111c0.437-0.498,0.595-1.608-0.206-1.856
			c-0.025-0.011-0.045-0.002-0.069,0c-0.145-0.197-0.42-0.334-0.628-0.373c-0.391-0.074-0.781-0.052-1.102,0.207
			C95.248,64.043,95.285,64.989,95.843,65.476z"/>
		<path fill="#27180F" d="M72,65.873c0.403,0.552,1.253,0.989,1.891,0.526c0.521-0.385,0.901-1.41,0.19-1.812
			c-0.02-0.018-0.043-0.015-0.062-0.018c-0.1-0.214-0.334-0.401-0.522-0.487c-0.36-0.15-0.735-0.214-1.1-0.03
			C71.735,64.385,71.566,65.291,72,65.873z"/>
		<path fill="#9F621C" d="M78.825,81.498c0.273-0.449,1.314-1.216,1.844-0.771c0.054,0.047,0.091,0.135,0.05,0.202
			c-0.113,0.193-0.317,0.262-0.506,0.371c-0.247,0.146-0.466,0.322-0.64,0.549c-0.406,0.531,0.024,1.067-0.171,1.608
			c-0.05,0.137-0.211,0.172-0.336,0.133C78.244,83.327,78.501,82.035,78.825,81.498z"/>
		<polygon fill="none" points="65.384,48.129 65.388,48.129 65.384,48.131 		"/>
		<path fill="#F6B580" d="M66.521,47.16l-1.133,0.969C65.736,47.813,66.115,47.487,66.521,47.16z"/>
		<path fill="#F6B580" d="M57.656,68.592c0,0,0.764-5.709-3.443-5.531C50.008,63.24,57.656,68.592,57.656,68.592z"/>
		<path fill="#9F621C" d="M56.375,65.912c0,0,0.089-0.412,0.06-1.053c-0.019-0.319-0.072-0.689-0.192-1.079
			c-0.122-0.39-0.319-0.79-0.622-1.13c-0.301-0.333-0.711-0.578-1.123-0.669c-0.201-0.057-0.404-0.077-0.591-0.077
			c-0.188-0.006-0.365,0.02-0.522,0.043c-0.318,0.053-0.569,0.145-0.741,0.209c-0.172,0.069-0.266,0.114-0.266,0.114
			s0.105-0.012,0.286-0.038c0.178-0.029,0.437-0.052,0.74-0.055c0.15,0,0.316,0,0.483,0.026c0.169,0.019,0.343,0.058,0.517,0.113
			c0.173,0.048,0.334,0.142,0.494,0.234c0.154,0.105,0.304,0.223,0.427,0.37c0.517,0.572,0.751,1.379,0.883,1.97
			c0.062,0.301,0.111,0.557,0.13,0.738C56.362,65.809,56.375,65.912,56.375,65.912z"/>
		<polygon fill="#77B69F" points="77.708,93.805 77.708,93.805 77.708,93.805 		"/>
		<path fill="#A0611B" d="M106.471,62.561c0,0-0.018,0.465-0.107,1.267c-0.079,0.801-0.258,1.942-0.547,3.289
			c-0.146,0.672-0.326,1.396-0.543,2.153c-0.208,0.76-0.485,1.544-0.769,2.351c-0.306,0.801-0.64,1.619-1.029,2.432
			c-0.374,0.816-0.817,1.614-1.277,2.403c-0.473,0.776-0.967,1.544-1.509,2.261c-0.273,0.354-0.536,0.715-0.822,1.049
			c-0.14,0.168-0.278,0.338-0.417,0.506c-0.14,0.167-0.291,0.321-0.434,0.48c-0.144,0.157-0.287,0.315-0.43,0.47
			c-0.143,0.151-0.296,0.294-0.441,0.441c-0.29,0.293-0.571,0.582-0.87,0.837c-0.575,0.537-1.155,1-1.691,1.436
			c-0.27,0.211-0.544,0.398-0.793,0.588c-0.251,0.188-0.489,0.37-0.726,0.519c-0.47,0.302-0.867,0.595-1.219,0.791
			c-0.695,0.409-1.091,0.653-1.091,0.653s0.422-0.186,1.157-0.534c0.37-0.164,0.793-0.418,1.293-0.686
			c0.5-0.266,1.036-0.62,1.622-0.998c0.285-0.205,0.581-0.416,0.887-0.637c0.309-0.217,0.6-0.48,0.914-0.73
			c0.316-0.247,0.617-0.53,0.929-0.814c0.319-0.278,0.619-0.587,0.922-0.904c0.15-0.158,0.308-0.315,0.459-0.483
			c0.144-0.164,0.292-0.334,0.442-0.503c0.304-0.336,0.582-0.7,0.862-1.065c0.563-0.729,1.08-1.513,1.572-2.31
			c0.466-0.813,0.912-1.639,1.289-2.479c0.396-0.832,0.7-1.688,0.996-2.513c0.273-0.832,0.511-1.644,0.69-2.428
			c0.189-0.777,0.325-1.522,0.429-2.212c0.214-1.382,0.267-2.545,0.283-3.354c0.011-0.407-0.005-0.727-0.013-0.944
			C106.478,62.678,106.471,62.561,106.471,62.561z"/>
		<path fill="#1A1A1A" d="M85.152,85.814c-2.706-0.125-4.332-1.686-5.579-3.966c1.355,1.263,3.883,1.552,5.629,1.714
			c1.359,0.131,3.53,0.282,4.805-0.713C89.896,83.244,87.301,85.916,85.152,85.814z"/>
		<path fill="#A0611B" d="M89.09,87.428c-0.565,0.144-1.141,0.25-1.715,0.347c-0.576,0.099-1.152,0.18-1.73,0.244
			c-1.156,0.131-2.32,0.189-3.481,0.206c-0.581,0.001-1.159-0.008-1.738-0.035c-0.579-0.034-1.158-0.067-1.732-0.131
			c-0.577-0.05-1.151-0.137-1.722-0.225l-0.854-0.15l-0.846-0.182c-0.285-0.054-0.561-0.138-0.84-0.206
			c-0.28-0.069-0.561-0.143-0.835-0.233c-0.553-0.158-1.098-0.35-1.639-0.547c-0.271-0.095-0.533-0.215-0.801-0.322
			c-0.268-0.102-0.534-0.215-0.793-0.34c-0.26-0.125-0.523-0.24-0.782-0.366l-0.763-0.405c-0.257-0.13-0.5-0.283-0.746-0.431
			c-0.244-0.152-0.5-0.285-0.735-0.453c-0.474-0.325-0.959-0.634-1.41-0.991c-0.469-0.336-0.904-0.708-1.343-1.086
			c-0.442-0.369-0.84-0.785-1.264-1.171l0.046,0.055c-0.415-0.664-0.819-1.361-1.205-2.053c-0.197-0.35-0.388-0.697-0.571-1.052
			c-0.19-0.35-0.372-0.703-0.548-1.063c-0.18-0.355-0.357-0.713-0.525-1.074c-0.168-0.36-0.351-0.715-0.507-1.083l-0.482-1.093
			l-0.446-1.11c-0.155-0.369-0.277-0.746-0.418-1.119c-0.138-0.372-0.275-0.75-0.387-1.133c-0.116-0.381-0.245-0.758-0.35-1.143
			l-0.304-1.158c-0.106-0.385-0.16-0.779-0.243-1.169l-0.112-0.589l-0.068-0.593l-0.066-0.596c-0.027-0.201-0.046-0.397-0.046-0.598
			l-0.03-1.201l-0.057,1.203c-0.003,0.102-0.012,0.201-0.012,0.303l0.019,0.302l0.035,0.602l0.034,0.602l0.082,0.599
			c0.062,0.399,0.094,0.806,0.181,1.197l0.241,1.186c0.089,0.394,0.206,0.778,0.31,1.171c0.098,0.392,0.22,0.777,0.346,1.16
			c0.128,0.382,0.231,0.773,0.38,1.146l0.42,1.137l0.458,1.121c0.145,0.375,0.319,0.738,0.479,1.109
			c0.158,0.369,0.335,0.734,0.511,1.096c0.172,0.365,0.35,0.727,0.536,1.085c0.18,0.358,0.367,0.716,0.561,1.072
			c0.378,0.713,0.77,1.41,1.202,2.105l0.021,0.038l0.024,0.023c0.433,0.402,0.841,0.833,1.295,1.217
			c0.449,0.388,0.896,0.775,1.376,1.125c0.461,0.371,0.961,0.689,1.455,1.021c0.243,0.169,0.505,0.307,0.76,0.463
			c0.256,0.148,0.507,0.307,0.772,0.437l0.788,0.41c0.268,0.129,0.538,0.25,0.807,0.374c0.269,0.129,0.541,0.242,0.818,0.347
			c0.277,0.106,0.549,0.223,0.83,0.319c0.56,0.194,1.12,0.379,1.692,0.533c0.283,0.084,0.57,0.157,0.857,0.223
			c0.289,0.064,0.573,0.145,0.865,0.195l0.869,0.166l0.876,0.131c0.585,0.075,1.172,0.144,1.76,0.182
			c0.588,0.046,1.177,0.066,1.764,0.072c0.59,0.008,1.178-0.01,1.766-0.033c0.586-0.03,1.173-0.075,1.755-0.141
			c0.585-0.066,1.165-0.141,1.744-0.242C86.832,88.045,87.979,87.792,89.09,87.428z"/>
		<path fill="#BD1622" d="M56.201,105.208c-0.045,0.217-0.053,0.438-0.041,0.655c0.011,0.217,0.048,0.429,0.106,0.633
			c0.056,0.205,0.134,0.402,0.229,0.587c0.098,0.188,0.207,0.366,0.335,0.53c0.125,0.167,0.269,0.317,0.419,0.465
			c0.076,0.072,0.151,0.144,0.23,0.21c0.078,0.073,0.164,0.133,0.245,0.199c0.084,0.062,0.172,0.122,0.256,0.186l0.266,0.17
			l0.274,0.161l0.28,0.151l-0.517,0.265l0.072-0.673c0.022-0.22,0.047-0.447,0.087-0.667l0.105-0.666l0.131-0.663
			c0.041-0.22,0.094-0.438,0.146-0.658c0.055-0.217,0.102-0.438,0.16-0.654l0.18-0.649c0.06-0.216,0.133-0.427,0.2-0.64
			c0.131-0.429,0.277-0.854,0.435-1.271l0.239-0.628c0.083-0.209,0.172-0.415,0.259-0.62l0.271-0.614l0.294-0.605
			c0.098-0.201,0.204-0.398,0.311-0.594c0.104-0.197,0.219-0.39,0.337-0.582l-0.753,2.559l-0.357,1.277l-0.17,0.636
			c-0.061,0.213-0.115,0.429-0.167,0.641c-0.054,0.215-0.113,0.426-0.161,0.639l-0.157,0.641c-0.095,0.43-0.199,0.858-0.289,1.286
			l-0.132,0.646l-0.122,0.646c-0.041,0.215-0.082,0.431-0.115,0.645l-0.106,0.65l-0.089,0.53l-0.429-0.263l-0.295-0.182
			c-0.096-0.064-0.191-0.13-0.285-0.197l-0.276-0.213c-0.089-0.077-0.18-0.149-0.266-0.227c-0.083-0.083-0.171-0.159-0.251-0.244
			c-0.082-0.084-0.163-0.17-0.235-0.262c-0.15-0.179-0.288-0.373-0.406-0.576c-0.061-0.099-0.111-0.207-0.163-0.312
			c-0.051-0.105-0.095-0.214-0.133-0.324c-0.072-0.226-0.124-0.455-0.151-0.686c-0.024-0.23-0.017-0.465,0.012-0.687
			C56.045,105.633,56.103,105.411,56.201,105.208z"/>
		<path fill="#BD1622" d="M98.861,112.34c0.119,0.21,0.268,0.399,0.418,0.584c0.074,0.092,0.153,0.182,0.232,0.27
			c0.077,0.089,0.164,0.169,0.243,0.257c0.081,0.086,0.168,0.167,0.253,0.248c0.083,0.082,0.177,0.159,0.262,0.236
			c0.087,0.078,0.181,0.153,0.268,0.23c0.092,0.075,0.18,0.153,0.274,0.221l0.28,0.215l0.291,0.201
			c0.094,0.066,0.189,0.137,0.289,0.199l0.294,0.192c0.097,0.066,0.201,0.121,0.301,0.181l0.303,0.18l0.617,0.338l-0.439,0.522
			c-0.551-0.659-0.981-1.41-1.296-2.199c-0.311-0.789-0.525-1.607-0.67-2.434c-0.148-0.825-0.213-1.659-0.242-2.488
			c-0.013-0.415-0.014-0.831-0.007-1.244c0.009-0.414,0.033-0.829,0.062-1.241c0.06-0.822,0.146-1.645,0.274-2.457
			c0.127-0.814,0.272-1.624,0.454-2.426c0.177-0.802,0.382-1.597,0.611-2.383c0.111-0.395,0.236-0.785,0.362-1.176
			c0.127-0.388,0.265-0.775,0.412-1.158c-0.181,0.798-0.343,1.602-0.495,2.4c-0.151,0.801-0.287,1.605-0.409,2.406
			c-0.116,0.805-0.229,1.609-0.309,2.418c-0.079,0.805-0.147,1.612-0.178,2.418c-0.028,0.805-0.035,1.611-0.005,2.412
			c0.033,0.801,0.116,1.6,0.246,2.382c0.132,0.788,0.324,1.557,0.606,2.288c0.284,0.732,0.642,1.432,1.123,2.042l1.249,1.584
			l-1.689-1.06c-0.208-0.129-0.418-0.254-0.622-0.388l-0.303-0.211c-0.099-0.072-0.201-0.137-0.297-0.215
			c-0.191-0.154-0.392-0.297-0.575-0.458l-0.275-0.242l-0.266-0.254c-0.089-0.085-0.174-0.176-0.257-0.266
			c-0.086-0.084-0.171-0.175-0.248-0.27c-0.078-0.094-0.159-0.186-0.232-0.286c-0.076-0.098-0.151-0.189-0.224-0.29
			c-0.14-0.198-0.273-0.406-0.392-0.617C99.039,112.792,98.938,112.571,98.861,112.34z"/>
		<path fill="#F6B580" d="M86.581,69.491c0,0-1.979,3.473-0.541,4.578c1.44,1.107,2.315,0.277,2.528,0
			c0.212-0.272,0.521-2.502,0.521-2.502l-1.786-2.076H86.581z"/>
		<path fill="#9F621C" d="M88.151,69.522c-0.362-0.506-0.854-0.912-1.288-1.358c-0.796-0.806-1.167-1.752-1.696-2.722
			c-0.052-0.104-0.191-0.065-0.223,0.027c-0.689,1.9,1.143,3.324,2.145,4.678c0.522,0.703,0.821,1.656,0.65,2.526
			c-0.226,1.138-1.587,0.812-2.415,0.851c-0.456,0.021-0.601,0.586-0.226,0.838c1.576,1.054,3.883,0.252,4.005-1.786
			C89.17,71.456,88.795,70.43,88.151,69.522z"/>
		<path fill="#452B13" d="M62.077,42.373c0,0-6.48-3.46-9.126,7.239c-2.48,10.03,2.63,8.366,4.065,9.545
			c1.435,1.182,1.771,11.305,2.7,12.485c0.929,1.179,3.765,0.762,3.78-0.167c0.015-0.93-2.489-13.47-2.43-14.594
			c0.421-8.183,6.324-10.379,6.324-10.379L62.077,42.373z"/>
		<path fill="#543013" d="M56.933,57.217c0.591,0.422,0.338-1.182,0.76-1.096c0.421,0.084,0,2.445,0.421,3.203
			c0.423,0.759,0.253-1.263,0.759-1.179c0.506,0.085,1.35,5.568,2.026,5.481c0.674-0.084-2.279-8.771-1.182-10.711
			c1.096-1.938,3.12-3.459,2.699-3.964c-0.422-0.508-1.688,1.266-2.953,0.671c-1.266-0.585-0.675-2.442-1.181-2.778
			C57.775,46.501,54.993,52.327,56.933,57.217z"/>
		<g>
			<g>
				<path fill="#FACB99" d="M91.383,51.291c3.224,0,3.224-5,0-5S88.159,51.291,91.383,51.291L91.383,51.291z"/>
			</g>
		</g>
		<path fill="#F6B580" d="M116.328,116.375c0,0,2.744,5.882,5.75,9.673c3.005,3.791,13.831,14.7,14.034,14.873
			c1.805,0.473,3.244-0.395,5.367-0.725c0.576-0.089,1.044-0.205,1.531,0.272c1.782,1.747-3.402,3.436-1.225,5.28
			c1.639,1.39,8.07,5.731,6.785,8.307c-0.078,0.154-0.257,0.238-0.424,0.245c-0.864,0.015-1.261-0.352-1.83-0.999
			c-0.779-0.88-1.701-1.589-2.599-2.337c0.635,0.762,1.342,1.458,2.112,2.09c0.736,0.599,1.779,1.289,2.165,2.197
			c0.387,0.91,0.202,2.122-1.017,2.051c-0.12-0.005-0.241-0.037-0.36-0.061c-0.702,1.206-2.04,0.906-3.418,0.007
			c-2.723,3.5-8.818-8.655-9.233-9.712c-0.477-1.215-1.129-1.904-1.303-3.452c-0.539-0.619-11.501-9.933-15.292-14.114
			c-3.79-4.184-6.405-10.849-6.405-10.849L116.328,116.375z"/>
		<g>
			<path fill="#FACB99" d="M54.575,148.893c0.059,0.072,0.117,0.144,0.179,0.217c0.598,0.259,1.177,0.347,1.766,0.357
				c1.103,0.015,2.25-0.256,3.65-0.259c0.584,0,1.063-0.044,1.472,0.5c0.902,1.206-0.691,2.007-1.694,2.92
				c-0.659,0.605-1.063,1.258-0.318,2.115c1.409,1.621,7.104,6.891,5.442,9.243c-0.099,0.139-0.29,0.197-0.455,0.175
				c-0.856-0.115-1.194-0.54-1.659-1.262c-0.636-0.993-1.439-1.832-2.212-2.706c0.511,0.847,1.104,1.645,1.771,2.385
				c0.636,0.705,1.562,1.544,1.805,2.5c0.244,0.957-0.122,2.125-1.319,1.871c-0.116-0.023-0.231-0.07-0.345-0.114
				c-0.876,1.085-2.155,0.585-3.379-0.514c-3.224,3.046-7.398-9.894-7.647-11c-0.29-1.274-0.809-3.014-0.745-4.569
				c-0.033-0.053-0.063-0.106-0.098-0.156L54.575,148.893z"/>
			<path fill="#FACB99" d="M50.708,118.701l-4.879-3.355c0,0-4.923,13.768-4.748,17.254c0.175,3.486,9.804,18.154,9.804,18.154
				l3.69-1.861c0,0-7.047-13.853-7.395-16.643C46.832,129.463,50.708,118.701,50.708,118.701z"/>
			<path fill="#A0611B" d="M62.656,166.837l-0.152,0.189l-0.178,0.172c-0.069,0.045-0.135,0.102-0.208,0.14
				c-0.077,0.034-0.149,0.083-0.231,0.102c-0.079,0.025-0.16,0.051-0.247,0.058c-0.084,0.018-0.168,0.022-0.254,0.02
				c-0.086,0.006-0.168-0.009-0.254-0.018c-0.085-0.008-0.165-0.035-0.249-0.05c-0.162-0.045-0.321-0.104-0.475-0.174
				c-0.077-0.031-0.151-0.074-0.226-0.11c-0.077-0.034-0.146-0.082-0.219-0.123c-0.143-0.087-0.281-0.179-0.413-0.278
				c-0.136-0.099-0.264-0.203-0.394-0.308l0.242,0c-0.157,0.151-0.334,0.292-0.54,0.392c-0.208,0.103-0.446,0.153-0.683,0.152
				c-0.479-0.012-0.896-0.236-1.244-0.486c-0.35-0.256-0.646-0.564-0.916-0.882c-0.271-0.322-0.516-0.658-0.745-1.005
				c-0.231-0.343-0.44-0.698-0.641-1.055c-0.201-0.36-0.391-0.726-0.574-1.093c-0.367-0.731-0.689-1.484-1-2.24
				c-0.312-0.754-0.589-1.522-0.855-2.295c-0.134-0.385-0.261-0.771-0.377-1.163c-0.121-0.392-0.235-0.781-0.339-1.181
				c-0.055-0.206-0.089-0.406-0.131-0.605l-0.123-0.596l-0.12-0.598l-0.104-0.603l-0.087-0.609c-0.021-0.202-0.036-0.407-0.055-0.61
				c-0.008-0.205-0.013-0.41-0.015-0.615l0.033-0.609l0.04,0.608l0.081,0.599l0.113,0.596l0.135,0.589
				c0.101,0.391,0.203,0.782,0.312,1.172l0.321,1.167c0.239,0.767,0.528,1.523,0.807,2.283c0.282,0.758,0.589,1.503,0.897,2.25
				c0.31,0.743,0.647,1.477,0.996,2.204c0.352,0.721,0.733,1.427,1.157,2.102c0.422,0.667,0.896,1.322,1.483,1.803
				c0.292,0.233,0.623,0.424,0.966,0.446c0.339,0.025,0.677-0.13,0.959-0.377l0.126-0.112l0.116,0.108
				c0.117,0.108,0.231,0.217,0.353,0.317c0.122,0.103,0.248,0.198,0.375,0.291c0.066,0.043,0.127,0.094,0.196,0.132
				c0.065,0.042,0.132,0.086,0.201,0.12c0.136,0.078,0.277,0.144,0.424,0.196c0.074,0.022,0.146,0.053,0.225,0.067
				c0.074,0.014,0.149,0.038,0.227,0.04c0.076,0.008,0.153,0.013,0.23,0.005c0.078,0.002,0.154-0.014,0.23-0.031
				c0.078-0.008,0.147-0.046,0.222-0.068c0.074-0.031,0.141-0.076,0.212-0.111l0.193-0.143L62.656,166.837z"/>
			<path fill="#A0611B" d="M56.711,162.104c0,0,0.187,0.314,0.464,0.786c0.137,0.23,0.297,0.497,0.468,0.784
				c0.087,0.141,0.177,0.29,0.268,0.436c0.096,0.144,0.185,0.298,0.285,0.439c0.093,0.15,0.193,0.295,0.294,0.438
				c0.048,0.067,0.097,0.139,0.144,0.21c0.052,0.068,0.101,0.136,0.149,0.203c0.093,0.137,0.191,0.26,0.285,0.38
				c0.09,0.124,0.175,0.243,0.262,0.342c0.085,0.104,0.159,0.206,0.228,0.293c0.073,0.081,0.134,0.159,0.184,0.22
				c0.102,0.125,0.156,0.203,0.156,0.203s-0.085-0.035-0.231-0.111c-0.071-0.037-0.16-0.082-0.259-0.138
				c-0.097-0.062-0.201-0.133-0.315-0.216c-0.056-0.041-0.116-0.083-0.176-0.132c-0.057-0.046-0.116-0.099-0.177-0.15
				c-0.12-0.107-0.246-0.223-0.363-0.35c-0.121-0.13-0.244-0.262-0.352-0.41c-0.056-0.074-0.114-0.146-0.17-0.223l-0.157-0.231
				c-0.412-0.623-0.7-1.318-0.836-1.857c-0.074-0.268-0.111-0.5-0.129-0.66C56.711,162.195,56.711,162.104,56.711,162.104z"/>
			<path fill="#A0611B" d="M58.902,161.04c0,0,0.06,0.098,0.163,0.263c0.101,0.166,0.25,0.406,0.416,0.693
				c0.338,0.569,0.778,1.327,1.231,2.069c0.116,0.185,0.23,0.369,0.345,0.55c0.117,0.175,0.232,0.352,0.346,0.523
				c0.12,0.162,0.222,0.334,0.334,0.481c0.115,0.148,0.216,0.295,0.313,0.425c0.103,0.125,0.195,0.246,0.277,0.354
				c0.08,0.11,0.164,0.188,0.227,0.267c0.126,0.147,0.196,0.241,0.196,0.241s-0.1-0.051-0.273-0.15
				c-0.083-0.052-0.196-0.104-0.305-0.19c-0.111-0.082-0.237-0.176-0.371-0.283c-0.13-0.11-0.264-0.238-0.404-0.373
				c-0.14-0.137-0.275-0.293-0.416-0.452c-0.139-0.163-0.269-0.338-0.403-0.517c-0.128-0.184-0.251-0.374-0.374-0.562
				c-0.112-0.198-0.231-0.387-0.333-0.589c-0.103-0.193-0.201-0.387-0.287-0.584c-0.089-0.189-0.163-0.38-0.233-0.559
				c-0.074-0.177-0.128-0.353-0.183-0.513c-0.104-0.32-0.172-0.595-0.213-0.787C58.914,161.155,58.902,161.04,58.902,161.04z"/>
			<path fill="#A0611B" d="M60.893,159.45c0,0,0.186,0.314,0.463,0.787c0.137,0.229,0.296,0.497,0.466,0.786
				c0.089,0.138,0.18,0.285,0.271,0.434c0.097,0.144,0.183,0.295,0.285,0.438c0.092,0.15,0.192,0.293,0.291,0.437
				c0.049,0.069,0.097,0.142,0.146,0.211c0.05,0.067,0.1,0.135,0.148,0.202c0.094,0.139,0.192,0.264,0.284,0.382
				c0.093,0.124,0.177,0.243,0.263,0.347c0.087,0.099,0.16,0.203,0.228,0.287c0.073,0.084,0.134,0.157,0.185,0.222
				c0.102,0.124,0.157,0.199,0.157,0.199s-0.087-0.033-0.232-0.107c-0.071-0.04-0.16-0.086-0.259-0.141
				c-0.097-0.062-0.202-0.133-0.314-0.217c-0.057-0.041-0.118-0.08-0.178-0.128c-0.057-0.049-0.116-0.101-0.176-0.153
				c-0.121-0.105-0.247-0.219-0.364-0.35c-0.12-0.129-0.242-0.263-0.353-0.412c-0.057-0.07-0.113-0.143-0.169-0.221l-0.157-0.23
				c-0.413-0.623-0.702-1.316-0.836-1.857c-0.075-0.268-0.11-0.498-0.129-0.66C60.892,159.542,60.893,159.45,60.893,159.45z"/>
		</g>
		<path fill="#383737" d="M62.398,60.607c0,0,3.337-3.744,11.056-3.546c0,0,3.758,1.143,4.361,0.504
			c0.604-0.639-0.854-1.951-4.372-2.221C69.929,55.069,64.946,57.395,62.398,60.607z"/>
		<path fill="#383737" d="M107.848,60.833c0,0-2.42-3.56-9.014-4.257c0,0-3.328,0.553-3.77-0.059
			c-0.444-0.609,0.945-1.564,3.973-1.404C102.059,55.278,106.042,57.816,107.848,60.833z"/>
		<path fill="#543013" d="M78.266,76.072c1.062-0.549,5.742-1.119,5.742-1.119c1.119,0.601,1.491,1.494,3.653,0.602
			c0.709,0.07,4.335,1.985,5.267,3.145c1.032,1.282,2.357,3.858,2.153,4.398c-0.201,0.54-3.612,0.656-4.161,0.506
			c-0.551-0.15-2.107-3.949-3.892-4.171c-0.733-0.092-3.882-0.477-4.989-0.161c-0.92,0.265-3.769,1.153-5.137,2.947
			c-0.59,0.776-3.53-0.996-3.365-1.457C74.142,79.041,76.265,77.107,78.266,76.072z"/>
		<path fill="#452B13" d="M59.072,40.859c0,0,4.122-7.854,18.51-10.703c14.391-2.847,20.064,8.643,38.774,5.658
			c-4.142,2.988-9.099,3.764-9.099,3.764s-0.937,1.988,5.117,0.242c-3.031,5.122-7.295,6.344-7.295,6.344s0.021,1.282,6.78,0.625
			c-3.598,3.768-13.125,3.251-13.125,3.251s0.167,1.657,3.731,2.22c-4.187,1.696-12.994-2.692-12.994-2.692
			s-3.259,1.312,1.167,3.985c-9.541,1.648-20.133-4.545-20.133-4.545s-0.778,2.443,3.17,3.748c-2.66,2.337-5.691,0.647-8.717-1.604
			c-3.022-2.25-5.7-9.121-5.7-9.121"/>
		<path fill="#543013" d="M61.859,41.03c0,0,3.099-5.907,13.921-8.049c12.964-2.565,17.245,6.154,29.155,4.255
			c-3.114,2.246-4.621,2.829-4.621,2.829s-0.704,1.496,3.849,0.183c-2.28,3.85-5.487,4.77-5.487,4.77s0.017,0.963,5.099,0.471
			c-2.704,2.832-9.869,2.445-9.869,2.445s0.125,1.247,2.807,1.668c-3.148,1.278-9.408-2.773-9.408-2.773s-5.035,1.737-1.707,3.747
			c-7.175,1.238-15.139-3.418-15.139-3.418s-3.251,4.266-0.284,5.248c-2,1.76-3.968-2.582-6.242-4.275
			C61.658,46.438,62,41.911,62,41.911"/>
		<polygon fill="#452B13" points="103.212,49.565 105.902,57.075 106.534,47.938 		"/>
	</g>
	<g clip-path="url(#SVGID_2_)">
		<g>
			<path fill="#23366F" d="M114.529,169.236c-0.697,1.586-1.596,3.058-2.952,4.22c-0.126,0.107-0.252,3.253-0.378,3.345
				c0.09-1.266,0.19-5.518,0.292-6.631c0.003-0.038,0.007-0.076,0.01-0.113c0.011-0.135,0.024-0.266,0.037-0.395
				c0.002-0.045,0.008-0.089,0.012-0.134c0.011-0.127,0.023-0.255,0.038-0.379c0-0.012,0.002-0.02,0.001-0.031
				c0.019-0.193,0.038-0.382,0.056-0.565C112.606,168.819,113.566,169.042,114.529,169.236z"/>
			<path fill="#23366F" d="M128.634,171.193c-0.379-0.523-0.714-1.083-1.011-1.67c3.154-0.452,5.903-1.082,8.013-1.678
				c-0.003,0.206-0.005,0.411-0.009,0.622l0,0c-0.002,0.173-0.004,0.342-0.006,0.515c0,0.003,0,0.003,0,0.003
				c-0.032,2.085-0.455,7.758-0.542,10.113C132.253,178.875,130.267,173.442,128.634,171.193z"/>
			<path fill="#244391" d="M111.199,176.802c0.126-0.092,0.252-3.238,0.378-3.345c0.606-0.519,1.104-1.202,1.551-1.827l0.784,0.502
				l-0.26,45.984l-1.95-0.35C111.597,214.011,110.612,185.016,111.199,176.802z"/>
			<path fill="#3A4F99" d="M111.701,217.767c0.008,0.274,0.011,0.425,0.011,0.425c2.284,1.759,6.677,0.53,6.677,0.53
				c-1.204-29.17,1.969-40.444,1.969-40.444c1.427,0.669,3.578,0.51,5.25,0.227l1.592,39.347l-2.655-1.122
				c0.006,1.102,0.006,1.762,0.006,1.762c2.281,1.758,7.182,0.076,7.182,0.076s0.354-9.042,0.886-16.599
				c0.534-7.555,2.011-11.61,2.37-19.166c0.062-1.338,0.396-5.698,0.445-7.053c-2.823-0.223-5.167-2.31-6.8-4.559
				c-0.379-0.523-0.714-1.083-1.011-1.67c-5.22,0.743-6.763,0.983-13.095-0.286c-0.385,0.881-0.838,1.718-1.39,2.489l0.699,0.45
				l-0.641,45.593L111.701,217.767z"/>
			<path fill="#244391" d="M127.418,218.217l-2.828-1.266c-0.022-4.26,0.317-15.298-0.237-20.189
				c-0.697-6.15-0.944-18.024-0.944-18.024l2.351-0.271L127.418,218.217z"/>
		</g>
		<g>
			<path fill="#A63772" d="M109.967,119.216l-0.404,0.599c-0.268-0.406-0.472-0.792-0.59-1.146
				C109.308,118.827,109.64,119.016,109.967,119.216z"/>
			<polygon fill="#A2195B" points="136.13,100.74 136.389,100.815 136.127,100.791 			"/>
			<g>
				<path fill="#51BAB4" d="M118.776,105.979c-4.94,16.819-15.793,62.722-15.793,62.722c2.533,1.265,5.097,2.109,7.621,2.639
					c2.561,0.541,9.934,0.757,12.345,0.742l0,0c0.297,0,0.593-0.004,0.887-0.014c2.792-0.078,5.421-0.448,7.776-0.95
					c3.324-0.71,6.1-1.674,8.009-2.447c1.792-0.725,2.823-1.276,2.823-1.276c-12.279-48.897,1.157-64.495,1.157-64.495
					s-7.221-3.051-14.003-2.65C122.816,100.647,118.776,105.979,118.776,105.979z"/>
				<path fill="#43B7B1" d="M137.906,129.512c-1.195,14.303-1.59,12.333,4.539,37.882c0,0-1.03,0.551-2.823,1.276
					c-0.265,0.107-6.71,3.823-7.144-15.562c-0.233-10.473,0.634-19.77,1.957-27.641C136.227,114.801,139.21,113.915,137.906,129.512
					z"/>
			</g>
			<g>
				<path fill="#A63772" d="M147.248,121.788c1.694,0.122,3.52,1.69,3.52,1.69s-1.198,1.762-2.004,2.7
					C148.66,125.872,147.276,121.871,147.248,121.788z"/>
				<path fill="#FACA98" d="M124.998,150.228c-0.055-0.562-0.188-1.043-0.453-1.269c0,0,1.201-0.306,3.046-0.791l19.458-4.78
					l-3.552-8.57l-0.059-0.127l-2.354-5.092l-2.173-4.694c0.464-0.424,0.92-0.791,1.364-1.121l3.744,10.539l0.002,0.004
					l-3.746-10.543c2.781-2.038,5.177-2.314,6.973-1.995l0.965,2.72c0.33,0.943,0.724,2.065,1.16,3.307
					c2.225,6.388,5.479,15.901,6.562,20.013c0,0.067-0.09,5.017-31.001,4.76C125.004,151.942,125.074,151.007,124.998,150.228z"/>
				<path fill="#43B7B1" d="M143.602,102.899c0.365,0.412,7.166,20.578,7.166,20.578s-0.803-0.801-2.22-1.331
					c-2.067-0.781-5.438-1.001-9.514,2.65l-4.359-11.598C138.609,107.302,143.602,102.899,143.602,102.899z"/>
				<path fill="#A63772" d="M141.083,129.598c-1.641,0.109-3.482-0.123-5.535-0.891c1.162-1.578,2.285-2.823,3.361-3.803
					L141.083,129.598z"/>
				<path fill="#A0611B" d="M127.591,148.167L127.591,148.167c5.828-1.532,18.083-4.848,19.317-5.979l-0.115-0.246l3.035,0.179
					C147.007,144.373,127.591,148.167,127.591,148.167z"/>
				<path fill="#00A099" d="M134.378,113.915c0.024-0.203,0.295-0.737,0.295-0.737s0.229,0.459,0.214,0.595l4.146,11.024
					c-0.041,0.035-0.079,0.071-0.123,0.106c-1.077,0.98-2.199,2.225-3.361,3.803l-1.093-3.81
					C134.456,124.896,133.582,116.831,134.378,113.915z"/>
				<g>
					<g>
						<path fill="#FFEC00" d="M132.858,130.764l-1.18,2.01c0,0,2.161,3.292,3.817,1.156c0,0,0.912-1.324-0.314-2.346
							C135.181,131.583,134.299,130.896,132.858,130.764z"/>
						<path fill="#FFEC00" d="M130.179,134.07c-0.307-0.18-0.453-0.5-0.326-0.715l2.578-4.403c0.126-0.212,0.477-0.241,0.783-0.063
							l0,0c0.307,0.181,0.451,0.499,0.324,0.713l-2.577,4.404C130.833,134.22,130.484,134.249,130.179,134.07L130.179,134.07z"/>
						<g>
							<path fill="#FFEC00" d="M127.683,129.127c0.612-1.046,1.957-1.398,3.002-0.787c1.043,0.611,1.396,1.96,0.785,3.006
								c-0.612,1.046-1.959,1.395-3.003,0.78C127.42,131.518,127.071,130.171,127.683,129.127z M130.949,131.04
								c0.445-0.756,0.191-1.733-0.567-2.179c-0.76-0.443-1.737-0.19-2.18,0.567c-0.444,0.759-0.188,1.738,0.568,2.183
								C129.528,132.053,130.505,131.8,130.949,131.04z"/>
						</g>
					</g>
					<g>
						<path fill="#FBD7BA" d="M133.182,136.214c-0.748-1.504-0.282-3.713,1.275-5.415c1.574-1.719,3.76-2.374,5.33-1.733
							C138.161,130.828,135.743,133.994,133.182,136.214z"/>
						<path fill="#A0611B" d="M137.761,128.881c0,0,0.421,0.06,0.499,0.151c0.078,0.093,0.02,0.326,0.123,0.395
							c0.102,0.07,0.519,0.056,0.6,0.123c0.084,0.065,0.063,0.349,0.063,0.349l0.74-0.833c0,0-0.115-0.055-0.313-0.111
							c0.009-0.016,0.017-0.032,0.021-0.047c0.044-0.128-0.018-0.276-0.168-0.404c-0.01-0.007-0.019-0.017-0.027-0.024
							c0.107-0.044,0.217-0.106,0.266-0.199c0.035-0.075,0.03-0.16-0.015-0.24c-0.114-0.195-0.448-0.348-0.697-0.378
							c-0.037-0.005-0.069,0.024-0.076,0.059c-0.002,0.035,0.022,0.07,0.06,0.072c0.239,0.03,0.517,0.174,0.597,0.312
							c0.023,0.044,0.028,0.081,0.011,0.114c-0.032,0.064-0.141,0.126-0.29,0.169c-0.251-0.132-0.594-0.183-0.872-0.036
							c-0.02,0.01-0.033,0.029-0.036,0.051c-0.002,0.022,0.007,0.043,0.024,0.059c0.163,0.132,0.515,0.138,0.794,0.086
							c0.02-0.007,0.044-0.012,0.071-0.016c0.038,0.021,0.071,0.047,0.103,0.073c0.104,0.091,0.153,0.187,0.127,0.259
							c-0.005,0.014-0.014,0.031-0.031,0.05C138.968,128.823,138.405,128.748,137.761,128.881z M138.921,128.434
							c-0.164,0.02-0.325,0.014-0.439-0.019C138.626,128.381,138.783,128.393,138.921,128.434z"/>
					</g>
					<path fill="#F4B3D1" d="M111.679,135.728c1.253-0.057,2.576,0.054,3.938,0.262c0.339-0.158,0.82-0.274,1.456-0.175
						c0.341,0.055,0.967,0.399,1.542,0.758c0.483,0.108,0.967,0.226,1.454,0.341c0.136-0.291,0.264-0.261,0.672-0.261
						c0.779,0,1.5,0.835,1.889,0.781c0.39-0.055,0.502-0.499,1.167-0.278c0.465,0.154,0.867,0.569,1.204,0.979
						c0.871,0.198,1.73,0.382,2.572,0.528c5.172,0.893,11.854-10.333,13.744-10.887c1.89-0.551,7.112-0.35,9.058,3.985
						c1.946,4.334-1.759,10.087-1.759,10.087c-2.003,1.167-24.189,7.315-24.69,7.315c-11.815,1.27-18.255-7.77-18.255-7.77
						S106.837,135.947,111.679,135.728z"/>
					<path fill="#941B80" d="M128.963,141.162c0,0-0.035-0.073-0.101-0.193c-0.066-0.124-0.17-0.292-0.316-0.487
						c-0.072-0.097-0.158-0.194-0.248-0.301c-0.091-0.105-0.195-0.206-0.302-0.311c-0.216-0.209-0.467-0.411-0.723-0.603
						c-0.262-0.186-0.528-0.363-0.792-0.504c-0.258-0.148-0.512-0.27-0.729-0.363c-0.219-0.096-0.411-0.159-0.542-0.204
						c-0.131-0.043-0.21-0.061-0.21-0.061s0.264,0.173,0.66,0.433c0.394,0.26,0.916,0.603,1.419,0.967
						c0.123,0.095,0.251,0.182,0.37,0.276c0.117,0.099,0.243,0.184,0.353,0.278c0.109,0.096,0.226,0.177,0.323,0.27
						c0.097,0.09,0.197,0.17,0.278,0.25c0.166,0.16,0.317,0.291,0.407,0.398C128.904,141.107,128.963,141.162,128.963,141.162z"/>
					<path fill="#941B80" d="M125.74,140.27c0,0-0.034-0.071-0.104-0.193c-0.063-0.121-0.168-0.292-0.314-0.488
						c-0.071-0.098-0.158-0.196-0.248-0.302c-0.088-0.105-0.194-0.203-0.302-0.309c-0.216-0.213-0.466-0.412-0.723-0.606
						c-0.262-0.18-0.529-0.359-0.792-0.501c-0.26-0.149-0.513-0.271-0.73-0.365c-0.22-0.094-0.41-0.155-0.542-0.203
						c-0.132-0.045-0.21-0.062-0.21-0.062s0.263,0.171,0.66,0.435c0.394,0.258,0.915,0.601,1.416,0.967
						c0.127,0.093,0.254,0.179,0.373,0.276c0.117,0.098,0.244,0.18,0.352,0.277c0.108,0.096,0.226,0.175,0.321,0.269
						c0.099,0.09,0.199,0.169,0.282,0.249c0.166,0.161,0.316,0.294,0.405,0.4C125.682,140.215,125.74,140.27,125.74,140.27z"/>
					<path fill="#941B80" d="M134.248,137.109c0,0,0.184-0.061,0.508-0.168c0.161-0.057,0.357-0.124,0.578-0.201
						c0.114-0.042,0.234-0.079,0.356-0.125c0.122-0.058,0.25-0.122,0.38-0.183c0.266-0.129,0.555-0.263,0.857-0.415
						c0.287-0.175,0.59-0.363,0.904-0.556c0.308-0.203,0.599-0.454,0.905-0.69c0.299-0.246,0.564-0.543,0.851-0.813
						c0.13-0.146,0.25-0.305,0.375-0.458c0.12-0.156,0.257-0.297,0.356-0.466c0.215-0.327,0.427-0.645,0.586-0.98
						c0.182-0.323,0.301-0.66,0.425-0.977c0.063-0.156,0.101-0.318,0.149-0.472c0.044-0.149,0.092-0.298,0.118-0.44
						c0.03-0.143,0.061-0.283,0.089-0.415c0.017-0.133,0.033-0.258,0.05-0.378c0.031-0.236,0.035-0.446,0.044-0.615
						c0.007-0.343-0.02-0.535-0.02-0.535s-0.004,0.194-0.046,0.527c-0.026,0.167-0.05,0.374-0.104,0.603
						c-0.024,0.113-0.053,0.236-0.083,0.364c-0.036,0.129-0.073,0.262-0.113,0.4c-0.034,0.138-0.087,0.28-0.141,0.424
						c-0.056,0.149-0.1,0.301-0.171,0.451c-0.137,0.298-0.274,0.614-0.459,0.924c-0.159,0.323-0.381,0.619-0.587,0.933
						c-0.214,0.308-0.473,0.587-0.716,0.883c-0.273,0.266-0.528,0.552-0.816,0.796c-0.296,0.232-0.566,0.489-0.861,0.695
						c-0.299,0.201-0.586,0.4-0.858,0.584c-0.289,0.163-0.561,0.316-0.812,0.456c-0.129,0.071-0.248,0.138-0.363,0.202
						c-0.119,0.061-0.233,0.112-0.342,0.161c-0.216,0.098-0.403,0.182-0.559,0.258C134.425,137.028,134.248,137.109,134.248,137.109
						z"/>
					<path fill="#941B80" d="M140.856,144.342c0,0,0.2-0.014,0.548-0.048c0.174-0.011,0.385-0.052,0.626-0.099
						c0.248-0.035,0.512-0.115,0.806-0.198c0.29-0.093,0.608-0.186,0.925-0.34c0.323-0.138,0.655-0.307,0.98-0.515
						c0.162-0.104,0.33-0.209,0.486-0.33c0.164-0.117,0.324-0.238,0.471-0.377c0.31-0.264,0.593-0.57,0.864-0.881
						c0.257-0.325,0.497-0.663,0.701-1.013c0.215-0.344,0.371-0.712,0.525-1.066c0.286-0.71,0.46-1.411,0.542-2.011
						c0.091-0.602,0.098-1.109,0.085-1.459c-0.012-0.354-0.046-0.551-0.046-0.551s-0.023,0.199-0.085,0.539
						c-0.062,0.344-0.166,0.827-0.328,1.391c-0.081,0.28-0.183,0.583-0.296,0.894c-0.114,0.313-0.26,0.633-0.409,0.961
						c-0.159,0.324-0.337,0.651-0.537,0.968c-0.196,0.321-0.424,0.629-0.666,0.921c-0.243,0.296-0.497,0.578-0.779,0.831
						c-0.274,0.256-0.559,0.492-0.853,0.697c-0.142,0.109-0.295,0.2-0.439,0.296c-0.144,0.101-0.293,0.184-0.436,0.263
						c-0.286,0.17-0.575,0.3-0.838,0.428c-0.27,0.111-0.515,0.234-0.738,0.306c-0.225,0.084-0.418,0.168-0.587,0.217
						C141.046,144.271,140.856,144.342,140.856,144.342z"/>
					<path fill="#941B80" d="M143.416,143.563c0,0,0.467-0.02,1.146-0.139c0.169-0.04,0.353-0.084,0.548-0.141
						c0.192-0.054,0.403-0.099,0.603-0.187c0.204-0.081,0.419-0.154,0.631-0.246c0.208-0.104,0.417-0.214,0.626-0.327
						c0.201-0.125,0.4-0.263,0.591-0.396c0.181-0.156,0.363-0.306,0.516-0.473c0.076-0.086,0.153-0.17,0.222-0.256
						c0.07-0.087,0.123-0.184,0.182-0.273c0.124-0.169,0.193-0.366,0.259-0.539c0.023-0.089,0.046-0.177,0.07-0.257
						c0.007-0.084,0.017-0.166,0.024-0.237c0.009-0.151-0.001-0.282-0.023-0.387c-0.018-0.103-0.052-0.18-0.073-0.231
						c-0.021-0.048-0.037-0.074-0.037-0.074s0.012,0.122-0.025,0.309c-0.012,0.096-0.051,0.209-0.091,0.333
						c-0.026,0.06-0.054,0.122-0.084,0.189c-0.034,0.062-0.072,0.13-0.109,0.199c-0.038,0.066-0.096,0.131-0.144,0.2
						c-0.047,0.069-0.103,0.136-0.169,0.201c-0.114,0.143-0.263,0.264-0.409,0.398c-0.145,0.135-0.328,0.242-0.489,0.376
						c-0.182,0.111-0.364,0.229-0.548,0.343c-0.191,0.104-0.386,0.208-0.572,0.321c-0.197,0.092-0.388,0.194-0.574,0.286
						c-0.373,0.19-0.733,0.34-1.033,0.499C143.819,143.33,143.416,143.563,143.416,143.563z"/>
					<g>
						<path fill="#DCA36A" d="M128.871,141.755c0.242-0.24,0.905-0.695,1.772-1.149c0.066-0.56,0.597-1.292,0.188-1.659
							c0,0-4.368,3.402-4.368,3.405C127.432,142.43,128.433,142.195,128.871,141.755z"/>
						<path fill="#A0611B" d="M133.758,151.873c-0.098-0.546-0.225-1.031-0.368-1.452c-0.775-2.233-2.06-2.728-2.06-2.728
							c0.78,0.868,1.272,2.265,1.586,3.634c0.06,0.259,0.111,0.512,0.157,0.766c0.218,1.162,0.312,2.228,0.351,2.826
							c0.021,0.318,0.027,0.505,0.027,0.505l0.459,0.334c0,0,0.001,0,0.002,0c0.022-0.337,0.035-0.656,0.042-0.97
							C133.979,153.648,133.902,152.685,133.758,151.873z"/>
						<path fill="none" d="M132.284,145.797c1.289,0.64,2.233,1.372,2.931,2.105c1.041,1.094,1.524,2.187,1.747,2.958
							c0.19,0.669,0.191,1.104,0.191,1.104l0.39,0.44l0.001-1.168c-0.033-0.179-0.076-0.352-0.121-0.519
							c-0.326-1.267-0.892-2.238-1.535-2.97c-0.928-1.056-2.011-1.634-2.762-1.949C131.781,145.234,132.284,145.797,132.284,145.797
							z"/>
						<path fill="none" d="M132.284,145.797c1.289,0.64,2.233,1.372,2.931,2.105c1.041,1.094,1.524,2.187,1.747,2.958
							c0.19,0.669,0.191,1.104,0.191,1.104l0.39,0.44l0.001-1.168c-0.033-0.179-0.076-0.352-0.121-0.519
							c-0.326-1.267-0.892-2.238-1.535-2.97c-0.928-1.056-2.011-1.634-2.762-1.949C131.781,145.234,132.284,145.797,132.284,145.797
							z"/>
						<path fill="none" d="M132.284,145.797c1.289,0.64,2.233,1.372,2.931,2.105c1.041,1.094,1.524,2.187,1.747,2.958
							c0.19,0.669,0.191,1.104,0.191,1.104l0.39,0.44l0.001-1.168c-0.033-0.179-0.076-0.352-0.121-0.519
							c-0.326-1.267-0.892-2.238-1.535-2.97c-0.928-1.056-2.011-1.634-2.762-1.949C131.781,145.234,132.284,145.797,132.284,145.797
							z"/>
						<path fill="#DCA36A" d="M125.873,146.514c-1.111,0.259-1.862-0.622-2.841-0.754c0.457,0.957,2.111,3.531,6.141,2.817
							c0.071,0.141,0.153,0.31,0.244,0.499c0.43,0.917,1.033,2.342,1.371,3.739c0.085,0.352,0.159,0.7,0.203,1.04
							c0,0,0.048,0.322,0.254,0.679c0.154,0.262,0.399,0.542,0.774,0.726c0.175,0.086,0.377,0.152,0.611,0.185
							c-0.102-0.416-0.913-3.735-1.747-6.47C129.989,146.048,127.972,146.206,125.873,146.514z"/>
						<path fill="#A0611B" d="M137.543,151.679v-0.443c-0.007-0.039-0.017-0.07-0.024-0.107l0-0.014l-0.005-0.006
							c-0.029-0.132-0.059-0.263-0.092-0.393c-0.326-1.267-0.892-2.238-1.535-2.97c-0.928-1.056-2.011-1.634-2.762-1.949
							c-1.344-0.563-0.841-0.001-0.841-0.001c1.289,0.64,2.233,1.372,2.931,2.105c0.833,0.875,1.305,1.744,1.575,2.457
							c0.118,0.436,0.25,0.942,0.339,1.317c0.022,0.18,0.023,0.288,0.023,0.288l0.053,0.059l0,0c0.121,0.64,0.379,0.63,0.379,0.63
							L137.543,151.679z"/>
						<path fill="#FACA98" d="M124.33,146.239c0.334,0.233,0.822,0.378,1.542,0.274c2.1-0.308,4.116-0.465,5.01,2.458
							c0.834,2.735,1.645,6.054,1.747,6.47c0.238,0.032,0.511,0.03,0.822-0.019c0,0-0.006-0.187-0.027-0.505
							c-0.039-0.598-0.133-1.664-0.351-2.826c-0.046-0.254-0.097-0.506-0.157-0.766c-0.314-1.369-0.807-2.766-1.586-3.634
							c0,0,1.285,0.495,2.06,2.728c0.143,0.421,0.27,0.906,0.368,1.452c0.144,0.812,0.221,1.775,0.198,2.916
							c-0.008,0.313-0.02,0.633-0.042,0.97c0.545,0.322,1.52,0.683,2.621,0.062c0.786-0.445,1.017-1.211,1.044-1.9
							c0.03-0.778-0.204-1.462-0.204-1.462s0.769,0.941,1.85,0.115c0.33-0.254,0.636-0.909,0.771-1.762
							c0.175-1.095,0.059-2.519-0.664-3.855c-0.542-1.003-1.425-1.954-2.788-2.671c-1.178-0.674-3.081-1.07-3.081-1.07
							s2.804-0.266,4.833,0.739c0.129,0.067,0.749,0.417,1.319,1.186c0.08,0.159,0.192,0.354,0.34,0.525c0,0,0,0,0-0.001
							c0,0,0.347,0.614,1.414,0.409c0.068-0.011,0.138-0.026,0.213-0.047c1.343-0.391,1.124-5.994-6.211-6.78
							c-0.413-0.02-0.843,0.021-1.281,0.1c-1.206,0.216-2.459,0.742-3.446,1.262c-0.867,0.454-1.531,0.909-1.772,1.149
							c-0.438,0.44-1.439,0.674-2.408,0.597c-0.243-0.023-0.485-0.062-0.713-0.128l0.028-0.118l-15.929-6.771l4.021-12.782
							l-3.744-3.685L99.447,137.08L124.33,146.239z M133.125,145.798c0.751,0.315,1.834,0.893,2.762,1.949
							c0.644,0.732,1.209,1.703,1.535,2.97c0.045,0.167,0.087,0.34,0.121,0.519l-0.001,1.168l-0.39-0.44
							c0,0-0.001-0.435-0.191-1.104c-0.222-0.771-0.706-1.863-1.747-2.958c-0.697-0.733-1.642-1.465-2.931-2.105
							C132.284,145.797,131.781,145.234,133.125,145.798z"/>
					</g>
				</g>
				<g>
					<path fill="#DCA36A" d="M121.442,147.243c-0.125-0.316-0.553-0.999-1.164-1.761c0.164-0.54-0.205-1.213,0.49-1.598
						c0.695-0.38,2.644,4.866,2.644,4.866C122.494,148.437,121.67,147.819,121.442,147.243z"/>
					<path fill="#A0611B" d="M112.92,154.565c0.309-0.466,0.619-0.855,0.919-1.181c1.603-1.738,2.977-1.679,2.977-1.679
						c-1.059,0.482-2.069,1.566-2.906,2.698c-0.156,0.21-0.306,0.425-0.449,0.635c-0.664,0.981-1.176,1.918-1.45,2.451
						c-0.149,0.283-0.229,0.455-0.229,0.455l-0.553,0.119c0,0,0,0-0.003,0c0.115-0.318,0.232-0.614,0.349-0.902
						C112.009,156.104,112.465,155.251,112.92,154.565z"/>
					<path fill="none" d="M116.699,149.583c-1.436,0.069-2.596,0.364-3.525,0.758c-1.393,0.585-2.271,1.394-2.785,2.019
						c-0.442,0.532-0.617,0.93-0.617,0.93l-0.532,0.248l0.464-1.07c0.104-0.15,0.209-0.292,0.318-0.428
						c0.805-1.034,1.711-1.694,2.594-2.109c1.271-0.597,2.497-0.692,3.311-0.683C117.383,149.271,116.699,149.583,116.699,149.583z"
						/>
					<path fill="none" d="M116.699,149.583c-1.436,0.069-2.596,0.364-3.525,0.758c-1.393,0.585-2.271,1.394-2.785,2.019
						c-0.442,0.532-0.617,0.93-0.617,0.93l-0.532,0.248l0.464-1.07c0.104-0.15,0.209-0.292,0.318-0.428
						c0.805-1.034,1.711-1.694,2.594-2.109c1.271-0.597,2.497-0.692,3.311-0.683C117.383,149.271,116.699,149.583,116.699,149.583z"
						/>
					<path fill="none" d="M116.699,149.583c-1.436,0.069-2.596,0.364-3.525,0.758c-1.393,0.585-2.271,1.394-2.785,2.019
						c-0.442,0.532-0.617,0.93-0.617,0.93l-0.532,0.248l0.464-1.07c0.104-0.15,0.209-0.292,0.318-0.428
						c0.805-1.034,1.711-1.694,2.594-2.109c1.271-0.597,2.497-0.692,3.311-0.683C117.383,149.271,116.699,149.583,116.699,149.583z"
						/>
					<path fill="#DCA36A" d="M122.291,152.803c1.805,1.118,2.667-0.469,2.667-0.469l0,0c-0.007,0.088-0.017,0.171-0.025,0.253
						c-0.053,0.458-3.082,3.051-6.491,0.784c-0.123,0.104-0.264,0.225-0.422,0.364c-0.762,0.67-1.884,1.735-2.751,2.88
						c-0.219,0.288-0.426,0.578-0.602,0.871c0,0-0.173,0.277-0.504,0.52c-0.247,0.182-0.581,0.341-1.001,0.361
						c-0.193,0.007-0.403-0.016-0.632-0.079c0.258-0.344,2.327-3.059,4.187-5.233C118.704,150.729,120.488,151.684,122.291,152.803z
						"/>
					<g>
						<polygon fill="#FACA98" points="124.958,152.334 124.958,152.334 124.958,152.334 						"/>
						<path fill="#FACA98" d="M108.086,146.079c0.058,0.047,0.116,0.089,0.173,0.127c0.898,0.616,1.461,0.19,1.461,0.19l0,0
							c0.203-0.098,0.384-0.23,0.52-0.344c0.832-0.476,1.538-0.551,1.686-0.558c2.26-0.114,4.726,1.253,4.726,1.253
							s-1.904-0.397-3.251-0.249c-1.538,0.11-2.728,0.631-3.625,1.334c-1.194,0.935-1.869,2.193-2.149,3.267
							c-0.218,0.838-0.197,1.562,0.005,1.926c0.658,1.187,1.739,0.633,1.739,0.633s-0.486,0.53-0.771,1.258
							c-0.25,0.641-0.344,1.435,0.202,2.159c0.758,1.009,1.794,1.069,2.424,0.989c0.115-0.318,0.232-0.614,0.349-0.902
							c0.435-1.057,0.891-1.91,1.346-2.596c0.309-0.466,0.619-0.855,0.919-1.181c1.603-1.738,2.977-1.679,2.977-1.679
							c-1.059,0.482-2.069,1.566-2.906,2.698c-0.156,0.21-0.306,0.425-0.449,0.635c-0.664,0.981-1.176,1.918-1.45,2.451
							c-0.149,0.283-0.229,0.455-0.229,0.455c0.267,0.167,0.515,0.274,0.748,0.344c0.258-0.344,2.327-3.059,4.187-5.233
							c1.988-2.326,3.772-1.371,5.575-0.251c1.804,1.118,2.666-0.468,2.667-0.469c0.061-0.625,0.945-1.382,0.879-2.062
							c-0.055-0.564-1.026-1.087-1.292-1.313c-0.371-0.002-0.76-0.078-1.133-0.208c-0.918-0.313-1.742-0.931-1.97-1.508
							c-0.125-0.316-0.553-0.999-1.164-1.761c-0.697-0.874-1.636-1.855-2.655-2.533c-0.371-0.249-0.75-0.46-1.134-0.607
							C109.45,140.136,107.011,145.181,108.086,146.079z M115.928,149.249c1.455,0.023,0.771,0.335,0.771,0.335
							c-1.436,0.069-2.596,0.364-3.525,0.758c-1.393,0.585-2.271,1.394-2.785,2.019c-0.442,0.532-0.617,0.93-0.617,0.93
							l-0.532,0.248l0.464-1.07c0.104-0.15,0.209-0.292,0.318-0.428c0.805-1.034,1.711-1.694,2.594-2.109
							C113.889,149.334,115.114,149.239,115.928,149.249z"/>
					</g>
					<path fill="#A0611B" d="M109.528,152.874l0.177-0.405c0.022-0.033,0.043-0.059,0.065-0.087l0.004-0.013l0.007-0.006
						c0.079-0.108,0.16-0.217,0.242-0.322c0.805-1.034,1.711-1.694,2.594-2.109c1.271-0.597,2.497-0.692,3.311-0.683
						c1.455,0.023,0.771,0.335,0.771,0.335c-1.436,0.069-2.596,0.364-3.525,0.758c-1.117,0.469-1.895,1.078-2.429,1.625
						c-0.283,0.354-0.605,0.762-0.835,1.068c-0.094,0.161-0.138,0.255-0.138,0.255l-0.072,0.034v0.002
						c-0.364,0.535-0.6,0.423-0.6,0.423L109.528,152.874z"/>
				</g>
			</g>
			<g>
				<path fill="#43B7B1" d="M111.417,114.899c2.712-3.741,6.744-9.006,7.856-9.462c-0.822,1.117-1.886,6.281-3.017,13.108
					c-0.136,0.822-2.238,4.205-2.238,4.205c-1.006-1.108-2.484-2.559-4.052-3.534c-0.327-0.2-0.66-0.389-0.994-0.546
					c-0.026-0.079-0.054-0.158-0.069-0.233C108.905,118.437,109.97,116.902,111.417,114.899z"/>
				<path fill="#00A099" d="M115.484,120.417c-0.47,0.742-1.465,2.333-1.465,2.333s-0.413-0.507-0.896-0.982l3.326-4.374
					C116.254,118.565,116.179,119.317,115.484,120.417z"/>
			</g>
		</g>
		<g>
			<path fill="#081015" d="M132.609,115.109c-4.075,8.533-8.046,13.588-13.909,13.963c-10.506,0.674,1.198-0.263-2.443-10.527
				c-3.644-10.263-12.03-17.263-12.03-17.263s1.348-7.999,5.521-19.139c2.016-5.381,12.262-8.687,12.262-8.687l7.935,24.183
				l-0.347,3.919l-0.765,0.23l0.346,3.793C129.178,105.581,135.066,109.957,132.609,115.109z"/>
			<path fill="#112028" d="M157.702,70.114c2.437,14.733-11.619,19.218-11.619,19.218c-2.107,3.441-25.793-5.308-28.679-0.694
				c-5.837,9.335-9.749,17.913-1.929,23.92c7.821,6.009,0.931,19.292-8.055,14.219c0,0,7.283-2.848,7.286-6.372
				c0.003-3.521,1.938-4.194-8.616-14.897c-10.555-10.705,1.062-19.173,3.804-22.3C112.636,80.079,157.702,70.114,157.702,70.114z"
				/>
			<g>

					<rect x="132.023" y="97.105" transform="matrix(-0.0689 0.9976 -0.9976 -0.0689 243.353 -31.2534)" fill="#A0611B" width="8.476" height="1.664"/>
			</g>
			<path fill="#FACA98" d="M129.521,101.557l0.48-6.219c0.122,0.006,0.186,0.01,0.186,0.01c2.378-0.427,4.517-0.986,6.444-1.64
				l-0.578,8.34l-0.001,0.049L129.521,101.557z"/>
			<path fill="#FACA98" d="M135.463,102.105l-2.222,1.193l-4.139,2.285l-0.345-3.796l0.736-0.236l0.027-0.335l6.533,0.421
				l0.009,0.558C136.063,102.194,135.475,102.105,135.463,102.105z"/>
			<polygon fill="#F5AE7F" points="136.404,97.105 131.417,101.547 129.618,100.336 130,96.538 136.628,93.211 			"/>
			<g>
				<polygon fill="#AF212F" points="110.271,80.213 110.271,80.213 110.276,80.208 				"/>
			</g>
			<g>
				<path fill="#F9C292" d="M146.317,73.601c1.876-1.693,5.156-4.069,6.28-1.249c1.609,4.037-0.456,9.866-4.674,9.73
					c-0.407-0.013-0.761-0.075-1.087-0.16C146.86,79.184,146.555,75.799,146.317,73.601z"/>
			</g>
			<g>
				<g>
					<path fill="#F9C292" d="M107.073,69.353c1.917-9.072,17.107-12.665,17.107-12.665l5.629-2.606l-3.221-1.513l2.284-0.265
						l9.667,4.19l7.378,6.373l0.855,0.733l0.163,2.744l-0.271-0.093l-3.302,0.371l0.112,3.504c0,0,2.074,15.402,0.88,18.012
						c-1.193,2.613-17.132,10.054-21.689,10.989c-3.351,0.688-13.082-9.777-13.225-10.333
						C109.439,88.794,105.155,78.427,107.073,69.353z"/>
				</g>
				<g>
					<path fill="#F5AE7F" d="M105.766,64.575c0.318-0.391,1.575-1.972,1.575-1.972l7.224-5.924l6.477-2.605l5.806-1.504l0,0
						l3.223,1.513l-5.629,2.604c0,0-15.189,3.594-17.106,12.667c-1.917,9.074,2.368,19.441,2.368,19.441
						C106.674,84.532,105.223,65.238,105.766,64.575z"/>
				</g>
				<g>
					<path fill="none" d="M126.764,100.2c0.02-0.001,0.043-0.004,0.066-0.005C126.804,100.199,126.781,100.202,126.764,100.2z"/>
					<path fill="#F5AE7F" d="M146.184,89.775c-1.142,1.062-22.781,10.674-22.798,10.674c-0.923,0.008-5.767-3.642-5.767-3.642
						s4.201,1.767,5.42,1.942c1.221,0.175,19.468-8.328,20.662-10.936c1.195-2.612-0.579-17.892-0.579-17.892l-0.113-3.506
						l3.655-0.167l0.271,0.093l0.248,4.114c0,0,0.141,1.058,0.312,2.643C147.495,73.1,148.08,88.011,146.184,89.775z"/>
					<path fill="#986227" d="M147.495,73.1c0,0-0.006,0.764-0.017,2.102c-0.011,1.338-0.056,3.248-0.149,5.538
						c-0.054,1.14-0.126,2.376-0.235,3.679c-0.127,1.294-0.269,2.683-0.635,4.011c-0.102,0.318-0.21,0.661-0.375,0.902
						c-0.037,0.07-0.086,0.099-0.125,0.157l-0.013,0.017c0.006-0.002-0.027,0.025,0.013-0.007l-0.013,0.01l-0.056,0.039
						c-0.036,0.027-0.075,0.059-0.108,0.078l-0.202,0.119l-0.232,0.127c-0.635,0.345-1.305,0.67-1.978,1.005
						c-1.349,0.657-2.731,1.304-4.116,1.946c-2.77,1.292-5.542,2.58-8.139,3.786c-2.596,1.214-5.021,2.348-7.098,3.317
						c-0.129,0.062-0.257,0.123-0.385,0.18l-0.19,0.09l-0.045,0.021c-0.014,0.007-0.04,0.019-0.032,0.018
						c0.002,0,0.005,0.003,0.006,0.009c0.062,0.001,0.011-0.001,0.021-0.001h-0.012l-0.028-0.004l-0.049-0.002l-0.032-0.009
						c-0.022-0.004-0.04-0.008-0.074-0.018c-0.055-0.021-0.113-0.04-0.172-0.065c-0.118-0.047-0.234-0.098-0.35-0.152
						c-0.46-0.224-0.887-0.472-1.284-0.71c-0.796-0.481-1.474-0.928-2.03-1.297c-0.555-0.374-0.991-0.667-1.29-0.867
						c-0.296-0.202-0.452-0.308-0.452-0.308s0.148,0.119,0.428,0.343c0.28,0.223,0.689,0.555,1.225,0.956
						c0.536,0.402,1.189,0.89,1.961,1.418c0.387,0.262,0.803,0.539,1.27,0.799c0.117,0.064,0.237,0.128,0.366,0.185
						c0.064,0.031,0.133,0.059,0.204,0.082c0.062,0.023,0.188,0.057,0.243,0.059l0.026,0.004h0.014
						c0.017,0.002-0.026,0.004,0.044,0.004c0.034-0.01,0.068-0.021,0.101-0.031l0.113-0.045l0.192-0.083
						c0.13-0.053,0.262-0.106,0.393-0.164c1.059-0.441,2.203-0.925,3.41-1.451c1.208-0.517,2.479-1.064,3.792-1.648
						c1.309-0.582,2.667-1.173,4.035-1.8c1.369-0.629,2.76-1.268,4.15-1.904c1.384-0.652,2.766-1.309,4.118-1.981
						c0.678-0.335,1.344-0.673,1.999-1.045l0.249-0.14l0.268-0.174c0.044-0.027,0.073-0.055,0.113-0.083l0.054-0.042l0.013-0.009
						c0.05-0.042,0.021-0.021,0.037-0.038l0.03-0.03c0.072-0.091,0.166-0.184,0.211-0.275c0.234-0.371,0.331-0.735,0.444-1.098
						c0.375-1.443,0.461-2.837,0.552-4.156c0.078-1.319,0.099-2.567,0.101-3.714c0.004-2.299-0.089-4.213-0.147-5.55
						c-0.031-0.667-0.07-1.193-0.094-1.552C147.508,73.29,147.495,73.1,147.495,73.1z"/>
				</g>
			</g>
			<g>
				<path fill="#F5AE7F" d="M148.195,78.179c0,0-1.238-3.805,2.12-4.411c1.293-0.073,1.396,1.636-0.004,3.43
					c-1.4,1.793-1.221,2.507-1.67,2.597C148.194,79.883,147.834,79.704,148.195,78.179z"/>
			</g>
			<g opacity="0.5">
				<path fill="#EF836D" d="M135.684,81.823c0,0-8.666-1.272-10.043,0.293c-1.379,1.562-0.97,3.375,1.153,3.486
					c2.121,0.113,10.144,3.793,11.082,0.542C138.811,82.89,136.797,81.965,135.684,81.823z"/>
			</g>
			<g opacity="0.5">
				<path fill="#EF836D" d="M109.274,80.271c0,0,6.349-0.385,7.271,0.887c0.922,1.272,0.538,2.616-1.007,2.562
					c-1.545-0.055-7.546,2.191-8.065-0.329C106.954,80.867,108.46,80.303,109.274,80.271z"/>
			</g>
			<g>
				<path fill="#2A2B2A" d="M107.161,49.716c6.843-6.994,19.422-4.312,19.422-4.312c34.329-4.16,31.119,24.709,31.119,24.709
					s-6.992,2.603-10.395,1.61c-3.402-0.991-10.86-8.059-10.86-8.059c-0.657,1,2.892,6.427,2.892,6.427
					c-13.824-3.215-14.886-12.114-14.789-15.375c-3.435,0.5-20.832,5.026-21.746,17.176
					C102.806,71.894,96.735,59.958,107.161,49.716z"/>
			</g>
			<g>
				<path fill="#383737" d="M127.652,47.92c0,0,14.332-3.948,20.799,4.668c6.465,8.616,4.582,13.22,4.582,13.22
					s-6.762,9.902-20.021-9.323L127.652,47.92z"/>
			</g>
			<g>
				<path fill="#444343" d="M126.111,49.141c0,0-0.193,0.344-0.448,0.988c-0.247,0.643-0.587,1.578-0.808,2.75
					c-0.229,1.167-0.375,2.565-0.258,4.066c0.069,0.747,0.184,1.518,0.393,2.282c0.215,0.761,0.483,1.529,0.849,2.245
					c0.348,0.729,0.802,1.397,1.27,2.032c0.246,0.31,0.504,0.606,0.759,0.9c0.275,0.272,0.542,0.545,0.815,0.802
					c0.286,0.24,0.565,0.479,0.843,0.712c0.292,0.21,0.578,0.413,0.857,0.614c0.279,0.196,0.573,0.354,0.844,0.525
					c0.271,0.176,0.541,0.327,0.809,0.458c0.263,0.138,0.517,0.267,0.754,0.389c0.247,0.116,0.488,0.21,0.708,0.306
					c0.442,0.188,0.83,0.35,1.158,0.456c0.653,0.222,1.025,0.345,1.025,0.345s-0.355-0.167-0.978-0.46
					c-0.315-0.134-0.686-0.327-1.105-0.554c-0.425-0.215-0.888-0.487-1.388-0.791c-0.256-0.14-0.513-0.304-0.768-0.486
					c-0.255-0.183-0.533-0.354-0.792-0.562c-0.262-0.205-0.528-0.42-0.802-0.639c-0.256-0.233-0.52-0.471-0.788-0.717
					c-0.255-0.255-0.503-0.525-0.76-0.795c-0.235-0.287-0.476-0.573-0.708-0.868c-0.442-0.613-0.868-1.25-1.192-1.946
					c-0.702-1.364-1.085-2.871-1.254-4.302c-0.065-0.719-0.118-1.416-0.094-2.083c0.013-0.667,0.066-1.296,0.151-1.873
					c0.16-1.155,0.378-2.11,0.574-2.767C125.967,49.509,126.111,49.141,126.111,49.141z"/>
			</g>
			<g>
				<path fill="#5B5859" d="M118.171,46.456c0,0,9.257-1.929,7.281,0.722c-1.979,2.643-8.634,2.367-9.496,1.445
					C115.096,47.701,118.171,46.456,118.171,46.456z"/>
			</g>
			<g>
				<path fill="#986227" d="M146.844,74.258c0.133-0.274,0.338-0.496,0.546-0.71c0.096-0.115,0.224-0.197,0.338-0.296
					c0.111-0.094,0.229-0.186,0.361-0.258l0.378-0.234c0.129-0.076,0.269-0.129,0.4-0.198l0.4-0.198l0.417-0.15l0.419-0.154
					l0.106-0.038l0.093-0.02l0.223-0.045c0.074-0.014,0.149-0.038,0.22-0.041l0.197,0.003l0.196,0l0.195,0.052l0.195,0.046
					l0.175,0.094l0.176,0.088l0.151,0.133l0.152,0.13l0.125,0.164l0.124,0.161c0.036,0.058,0.065,0.12,0.096,0.185
					c0.143,0.237,0.212,0.515,0.297,0.785c0.053,0.279,0.117,0.562,0.124,0.849c0.035,0.288,0.009,0.582,0.004,0.873
					c-0.019,0.288-0.067,0.578-0.101,0.871c-0.063,0.285-0.114,0.575-0.19,0.857c-0.089,0.285-0.16,0.571-0.263,0.851
					c-0.107,0.275-0.204,0.553-0.322,0.828l-0.375,0.806l-0.005,0.012l-0.002,0.003c-0.117,0.208-0.192,0.44-0.339,0.629
					c-0.07,0.095-0.125,0.206-0.207,0.292l-0.235,0.274c-0.084,0.083-0.178,0.16-0.266,0.243c-0.086,0.083-0.192,0.145-0.289,0.217
					c-0.097,0.073-0.201,0.137-0.31,0.189c-0.106,0.059-0.21,0.122-0.327,0.162c-0.114,0.045-0.222,0.104-0.342,0.138
					c-0.115,0.035-0.232,0.082-0.351,0.11c-0.239,0.06-0.482,0.11-0.729,0.138c-0.247,0.019-0.498,0.032-0.746,0.011
					c-0.248-0.02-0.504-0.053-0.72-0.187c0.199,0.162,0.458,0.233,0.708,0.276c0.252,0.048,0.508,0.058,0.767,0.061
					c0.258-0.004,0.513-0.029,0.771-0.069c0.127-0.02,0.252-0.056,0.379-0.084c0.13-0.027,0.249-0.083,0.373-0.122
					c0.125-0.039,0.243-0.099,0.362-0.153c0.12-0.051,0.236-0.114,0.347-0.188c0.109-0.07,0.229-0.132,0.329-0.217
					c0.102-0.086,0.209-0.163,0.309-0.25l0.279-0.287c0.095-0.094,0.164-0.211,0.246-0.315c0.173-0.204,0.281-0.452,0.413-0.683
					l-0.008,0.016l0.417-0.826c0.13-0.281,0.238-0.571,0.358-0.856c0.111-0.284,0.188-0.587,0.285-0.879
					c0.084-0.299,0.139-0.606,0.21-0.91c0.039-0.308,0.095-0.614,0.107-0.928c0.007-0.312,0.029-0.627-0.011-0.942
					c-0.012-0.315-0.081-0.629-0.147-0.94c-0.095-0.306-0.191-0.615-0.367-0.899c-0.039-0.067-0.074-0.142-0.119-0.21l-0.157-0.193
					l-0.159-0.192c-0.061-0.056-0.13-0.11-0.194-0.163l-0.199-0.156c-0.073-0.041-0.152-0.077-0.229-0.113l-0.232-0.104
					l-0.249-0.046l-0.248-0.046l-0.257,0.012l-0.256,0.016c-0.08,0.01-0.149,0.037-0.222,0.056l-0.22,0.058
					c-0.043,0.013-0.057,0.012-0.126,0.036l-0.105,0.046l-0.425,0.182l-0.423,0.183l-0.404,0.229
					c-0.132,0.077-0.267,0.15-0.394,0.24l-0.368,0.28c-0.125,0.086-0.239,0.191-0.345,0.304c-0.106,0.109-0.228,0.204-0.318,0.333
					C147.114,73.708,146.943,73.97,146.844,74.258z"/>
			</g>
			<g>
				<path fill="#444343" d="M118.539,50.247c0,0-0.283-0.06-0.787-0.111c-0.505-0.041-1.228-0.107-2.1-0.079
					c-0.869,0.029-1.889,0.096-2.967,0.303c-0.536,0.114-1.092,0.229-1.642,0.411c-0.553,0.165-1.1,0.385-1.641,0.614
					c-0.53,0.258-1.056,0.531-1.539,0.857c-0.494,0.307-0.935,0.682-1.344,1.051c-0.41,0.375-0.761,0.781-1.068,1.184
					c-0.299,0.412-0.562,0.808-0.77,1.199c-0.228,0.376-0.359,0.76-0.5,1.086c-0.109,0.338-0.218,0.625-0.282,0.871
					c-0.114,0.494-0.179,0.777-0.179,0.777s0.108-0.267,0.293-0.736c0.094-0.235,0.235-0.504,0.381-0.818
					c0.177-0.298,0.348-0.651,0.59-1.002c0.452-0.715,1.102-1.469,1.9-2.149c0.399-0.34,0.836-0.664,1.305-0.953
					c0.461-0.303,0.962-0.558,1.471-0.796c1.024-0.471,2.107-0.81,3.141-1.059c1.034-0.234,2.019-0.407,2.873-0.49
					c0.853-0.083,1.57-0.141,2.071-0.15C118.25,50.242,118.539,50.247,118.539,50.247z"/>
			</g>
			<g>
				<path fill="#444343" d="M151.83,71.208c0,0-0.259,0.274-0.841,0.493c-0.292,0.104-0.658,0.198-1.088,0.217
					c-0.211,0.035-0.442,0.005-0.681-0.013c-0.119-0.007-0.242-0.011-0.368-0.021c-0.123-0.025-0.251-0.053-0.379-0.078
					c-0.523-0.075-1.061-0.292-1.631-0.494c-0.279-0.115-0.557-0.264-0.844-0.402c-0.285-0.14-0.583-0.275-0.862-0.462
					c-0.568-0.347-1.166-0.686-1.724-1.115c-0.573-0.408-1.157-0.814-1.695-1.29c-0.543-0.464-1.125-0.881-1.629-1.378
					c-0.523-0.475-1.036-0.941-1.531-1.396c-0.48-0.474-0.944-0.93-1.384-1.362c-0.437-0.437-0.865-0.837-1.236-1.229
					c-0.73-0.793-1.369-1.431-1.802-1.892c-0.445-0.45-0.7-0.707-0.7-0.707s0.222,0.288,0.606,0.785
					c0.396,0.496,0.944,1.218,1.635,2.055c0.348,0.414,0.753,0.839,1.167,1.305c0.419,0.46,0.846,0.959,1.328,1.438
					c0.49,0.472,0.997,0.961,1.51,1.456c0.504,0.506,1.096,0.942,1.644,1.416c0.548,0.478,1.153,0.889,1.743,1.298
					c0.573,0.435,1.208,0.757,1.803,1.1c0.293,0.18,0.602,0.318,0.911,0.442c0.309,0.125,0.603,0.264,0.9,0.366
					c0.612,0.175,1.179,0.363,1.737,0.411c0.138,0.02,0.271,0.039,0.402,0.058c0.133,0.002,0.263-0.001,0.391-0.004
					c0.253-0.006,0.492,0,0.715-0.054c0.447-0.064,0.819-0.204,1.109-0.339c0.291-0.142,0.486-0.302,0.615-0.416
					C151.775,71.277,151.83,71.208,151.83,71.208z"/>
			</g>
			<g>
				<path fill="#444343" d="M128.679,47.181c0,0,0.571,0.018,1.562,0.123c0.992,0.1,2.402,0.308,4.069,0.667
					c1.664,0.359,3.578,0.912,5.54,1.708c0.987,0.386,1.97,0.873,2.951,1.391c0.959,0.556,1.931,1.135,2.815,1.832
					c0.916,0.656,1.751,1.415,2.543,2.186c0.76,0.803,1.473,1.632,2.074,2.501c0.606,0.863,1.136,1.739,1.579,2.599
					c0.209,0.438,0.441,0.854,0.611,1.276c0.171,0.427,0.337,0.834,0.495,1.228c0.146,0.398,0.254,0.794,0.38,1.159
					c0.124,0.367,0.239,0.717,0.313,1.054c0.159,0.676,0.345,1.254,0.413,1.75c0.18,0.98,0.285,1.542,0.285,1.542
					s-0.062-0.57-0.167-1.561c-0.037-0.504-0.188-1.093-0.305-1.782c-0.117-0.69-0.35-1.449-0.587-2.274
					c-0.146-0.406-0.298-0.831-0.455-1.268c-0.158-0.438-0.378-0.868-0.573-1.323c-0.419-0.897-0.924-1.821-1.544-2.712
					c-0.606-0.897-1.327-1.758-2.102-2.594c-0.801-0.808-1.654-1.598-2.586-2.281c-0.918-0.705-1.918-1.285-2.912-1.843
					c-1.007-0.517-2.018-1.003-3.029-1.381c-1.003-0.405-2.006-0.701-2.959-0.952c-0.955-0.253-1.866-0.45-2.716-0.598
					c-1.694-0.308-3.125-0.394-4.126-0.441C129.25,47.145,128.679,47.181,128.679,47.181z"/>
			</g>
			<path fill="#383737" d="M103.581,71.519c0,0,3.374-3.779,11.169-3.573c0,0,3.796,1.158,4.406,0.514
				c0.612-0.645-0.862-1.972-4.415-2.25C111.19,65.931,106.155,68.274,103.581,71.519z"/>
			<path fill="#383737" d="M140.42,72.843c0,0-2.442-3.599-9.103-4.311c0,0-3.363,0.557-3.81-0.062
				c-0.448-0.618,0.958-1.581,4.015-1.414C134.577,67.224,138.597,69.791,140.42,72.843z"/>
			<path fill="#F6B580" d="M119.339,82.246c0,0,1.45,2.555,0.393,3.366c-1.059,0.814-1.702,0.203-1.858,0
				c-0.154-0.202-0.382-1.838-0.382-1.838l1.314-1.527H119.339z"/>
			<path fill="#9F621C" d="M118.151,82.275c0.271-0.38,0.637-0.681,0.958-1.009c0.591-0.6,0.868-1.301,1.258-2.022
				c0.042-0.077,0.142-0.048,0.167,0.022c0.512,1.41-0.849,2.464-1.595,3.473c-0.387,0.52-0.611,1.226-0.485,1.875
				c0.167,0.846,1.179,0.601,1.795,0.635c0.339,0.014,0.444,0.434,0.166,0.62c-1.171,0.782-2.885,0.184-2.973-1.33
				C117.395,83.709,117.67,82.946,118.151,82.275z"/>
			<path fill="#422918" d="M135.798,75.537c0,0,0.06,0.039,0.172,0.084c0.111,0.043,0.273,0.092,0.467,0.118
				c0.195,0.026,0.425,0.021,0.671-0.018c0.244-0.043,0.506-0.125,0.754-0.285c0.062-0.041,0.124-0.079,0.181-0.12
				c0.06-0.053,0.113-0.109,0.168-0.162c0.056-0.049,0.103-0.112,0.147-0.182c0.041-0.066,0.083-0.133,0.118-0.2
				c0.049-0.149,0.11-0.292,0.104-0.435c-0.005-0.14,0.005-0.271-0.043-0.378c-0.038-0.106-0.078-0.2-0.124-0.276
				c-0.05-0.068-0.104-0.123-0.148-0.168c-0.084-0.087-0.141-0.127-0.141-0.127s-0.023,0.074-0.048,0.187
				c-0.011,0.054-0.03,0.118-0.037,0.186c-0.023,0.07-0.061,0.138-0.084,0.205c-0.012,0.074-0.078,0.13-0.105,0.189
				c-0.028,0.062-0.102,0.103-0.133,0.154c-0.067,0.044-0.102,0.096-0.176,0.139c-0.031,0.024-0.066,0.044-0.097,0.072l-0.115,0.07
				c-0.068,0.055-0.163,0.091-0.241,0.147c-0.089,0.049-0.177,0.098-0.262,0.146c-0.176,0.094-0.349,0.198-0.501,0.291
				c-0.153,0.095-0.285,0.183-0.378,0.25C135.854,75.49,135.798,75.537,135.798,75.537z"/>
			<path fill="#422918" d="M136.065,77.705c0,0,0.056,0.049,0.164,0.105c0.108,0.059,0.266,0.124,0.465,0.169
				c0.196,0.042,0.433,0.066,0.688,0.038c0.127-0.007,0.257-0.04,0.388-0.075c0.13-0.037,0.263-0.089,0.39-0.147
				c0.122-0.072,0.25-0.135,0.355-0.23c0.113-0.086,0.215-0.179,0.299-0.286c0.041-0.055,0.084-0.105,0.122-0.159
				c0.032-0.057,0.063-0.112,0.09-0.168c0.059-0.107,0.104-0.211,0.127-0.32c0.057-0.203,0.057-0.381,0.044-0.505
				c-0.013-0.121-0.032-0.189-0.032-0.189s-0.063,0.043-0.156,0.115c-0.042,0.034-0.098,0.078-0.151,0.127
				c-0.058,0.044-0.125,0.09-0.198,0.143c-0.062,0.051-0.139,0.101-0.215,0.15c-0.036,0.025-0.073,0.053-0.111,0.078
				c-0.041,0.021-0.081,0.046-0.121,0.069c-0.075,0.054-0.162,0.094-0.246,0.142c-0.08,0.05-0.172,0.09-0.259,0.137
				c-0.086,0.044-0.179,0.086-0.272,0.132c-0.092,0.037-0.18,0.088-0.274,0.128c-0.191,0.087-0.372,0.175-0.524,0.246
				c-0.163,0.08-0.306,0.153-0.406,0.208C136.128,77.67,136.065,77.705,136.065,77.705z"/>
			<path fill="#422918" d="M136.037,78.956c0,0,0.011,0.082,0.065,0.201c0.048,0.125,0.14,0.286,0.284,0.459
				c0.144,0.172,0.349,0.348,0.605,0.487c0.13,0.061,0.272,0.125,0.425,0.164c0.154,0.039,0.312,0.07,0.477,0.065
				c0.166,0.01,0.328-0.017,0.485-0.051c0.16-0.026,0.3-0.101,0.438-0.157c0.133-0.064,0.246-0.158,0.353-0.234
				c0.107-0.08,0.18-0.182,0.255-0.268c0.15-0.166,0.218-0.349,0.272-0.465c0.049-0.121,0.065-0.198,0.065-0.198
				s-0.081,0.018-0.204,0.051c-0.06,0.019-0.133,0.038-0.209,0.065c-0.073,0.03-0.167,0.046-0.257,0.071
				c-0.096,0.02-0.182,0.066-0.284,0.079c-0.1,0.016-0.196,0.045-0.295,0.062c-0.102,0.007-0.199,0.036-0.3,0.037
				c-0.101-0.001-0.199,0.018-0.3,0.005c-0.101,0.007-0.202-0.009-0.305-0.014c-0.101-0.014-0.206-0.034-0.309-0.047
				c-0.205-0.04-0.41-0.088-0.596-0.135C136.304,79.028,136.037,78.956,136.037,78.956z"/>
			<path fill="#422918" d="M107.687,73.652c0,0-0.04,0.044-0.123,0.096c-0.08,0.058-0.201,0.128-0.355,0.185
				c-0.15,0.057-0.336,0.095-0.541,0.108c-0.204,0.007-0.43-0.01-0.656-0.09c-0.059-0.023-0.114-0.043-0.171-0.068
				c-0.056-0.028-0.109-0.063-0.162-0.096c-0.056-0.031-0.104-0.071-0.15-0.121c-0.048-0.046-0.095-0.087-0.134-0.137
				c-0.068-0.112-0.141-0.214-0.164-0.331c-0.023-0.113-0.055-0.217-0.033-0.311c0.011-0.091,0.027-0.176,0.05-0.247
				c0.027-0.062,0.06-0.118,0.086-0.16c0.051-0.089,0.09-0.128,0.09-0.128s0.032,0.053,0.072,0.139
				c0.02,0.042,0.046,0.09,0.066,0.141c0.031,0.05,0.071,0.102,0.103,0.153c0.025,0.054,0.085,0.087,0.12,0.13
				c0.034,0.046,0.101,0.062,0.133,0.102c0.064,0.021,0.1,0.058,0.168,0.079c0.03,0.014,0.061,0.025,0.089,0.04l0.107,0.037
				c0.065,0.03,0.148,0.042,0.221,0.072c0.08,0.025,0.16,0.045,0.236,0.068c0.16,0.045,0.316,0.097,0.456,0.142
				c0.142,0.054,0.266,0.097,0.354,0.134C107.635,73.626,107.687,73.652,107.687,73.652z"/>
			<path fill="#422918" d="M107.871,75.443c0,0-0.038,0.05-0.114,0.118c-0.077,0.065-0.192,0.144-0.343,0.221
				c-0.151,0.067-0.335,0.131-0.545,0.152c-0.104,0.019-0.214,0.018-0.324,0.014c-0.113-0.008-0.227-0.025-0.339-0.049
				c-0.113-0.037-0.227-0.058-0.331-0.117c-0.106-0.051-0.206-0.104-0.293-0.178c-0.042-0.038-0.087-0.065-0.127-0.103
				c-0.036-0.04-0.07-0.079-0.104-0.118c-0.067-0.075-0.123-0.153-0.16-0.235c-0.083-0.152-0.115-0.293-0.125-0.398
				c-0.016-0.1-0.013-0.158-0.013-0.158s0.06,0.024,0.146,0.063c0.042,0.023,0.093,0.045,0.145,0.076
				c0.055,0.023,0.117,0.049,0.185,0.079c0.06,0.03,0.131,0.057,0.2,0.081c0.035,0.011,0.069,0.029,0.104,0.04
				c0.038,0.013,0.071,0.026,0.109,0.037c0.071,0.027,0.147,0.045,0.225,0.067c0.072,0.026,0.155,0.039,0.232,0.062
				c0.077,0.02,0.16,0.038,0.24,0.058c0.083,0.013,0.163,0.039,0.246,0.053c0.17,0.036,0.33,0.07,0.466,0.104
				c0.145,0.03,0.274,0.063,0.365,0.091C107.811,75.428,107.871,75.443,107.871,75.443z"/>
			<path fill="#422918" d="M108.121,76.446c0,0,0.004,0.064-0.017,0.172c-0.017,0.109-0.061,0.255-0.144,0.423
				c-0.083,0.162-0.216,0.342-0.398,0.497c-0.093,0.078-0.194,0.156-0.312,0.213c-0.116,0.06-0.239,0.111-0.373,0.142
				c-0.129,0.038-0.266,0.046-0.399,0.046c-0.131,0.01-0.259-0.024-0.38-0.042c-0.118-0.034-0.226-0.085-0.327-0.127
				c-0.1-0.044-0.178-0.114-0.252-0.166c-0.154-0.108-0.243-0.245-0.306-0.328c-0.061-0.088-0.088-0.145-0.088-0.145
				s0.067-0.006,0.172,0c0.051,0.005,0.114,0.005,0.179,0.018c0.064,0.01,0.143,0.005,0.221,0.011
				c0.079-0.003,0.157,0.017,0.242,0.008c0.084-0.003,0.167,0.003,0.249-0.003c0.084-0.012,0.167-0.006,0.248-0.026
				c0.08-0.018,0.163-0.018,0.242-0.046c0.083-0.013,0.161-0.048,0.242-0.07c0.081-0.027,0.159-0.063,0.239-0.091
				c0.158-0.072,0.315-0.146,0.455-0.217C107.917,76.551,108.121,76.446,108.121,76.446z"/>
			<g>
				<path fill="#986227" d="M111.847,80.597c1.636,0.211,3.126-0.279,3.889-1.279c0.909-1.187,1.701-3.114,1.204-4.962
					c-0.264-0.982-1.006-2.333-3.046-3.18l-0.061-0.025l-0.07-0.012c0,0-0.13-0.033-0.353-0.062c-0.75-0.098-2.646-0.2-4.093,0.937
					c-0.956,0.749-1.524,1.87-1.689,3.339C107.269,78.535,109.562,80.3,111.847,80.597z"/>
			</g>
			<g>
				<path fill="#FFFFFF" d="M113.602,71.884c0,0-4.696-1.019-5.21,3.552c-0.518,4.573,5.201,5.424,6.734,3.415
					C116.663,76.843,117.256,73.406,113.602,71.884z"/>
			</g>
			<g>
				<path fill="#986227" d="M130.512,82.557c1.926,0.248,3.685-0.329,4.586-1.507c1.068-1.399,2.003-3.672,1.419-5.851
					c-0.31-1.159-1.186-2.748-3.591-3.75l-0.073-0.03l-0.081-0.018c0,0-0.154-0.034-0.418-0.069
					c-0.88-0.114-3.119-0.234-4.824,1.104c-1.126,0.884-1.797,2.206-1.993,3.938C125.112,80.126,127.817,82.208,130.512,82.557z"/>
			</g>
			<g>
				<path fill="#FFFFFF" d="M132.579,72.284c0,0-5.535-1.201-6.145,4.191c-0.608,5.39,6.134,6.395,7.946,4.026
					C136.191,78.135,136.89,74.078,132.579,72.284z"/>
			</g>
			<g>
				<path fill="#221E20" d="M130.126,77.735c-0.08,0.644,0.374,1.232,1.02,1.318c0.647,0.084,1.237-0.372,1.322-1.016
					c0.084-0.648-0.374-1.238-1.018-1.322C130.805,76.63,130.214,77.086,130.126,77.735z"/>
			</g>
			<g>
				<path fill="#E5332A" d="M119.761,93.298c0.157,0.025,0.314,0.053,0.469,0.071c0.025,0.001,0.046,0.009,0.069,0.013
					c0.047,0.002,0.087,0.006,0.132,0.009c1.684,0.159,3.265-0.253,4.517-0.773l0.005-0.003c0,0-0.959,1.741-2.7,1.919
					c-1.742,0.179-3.26-1.42-3.26-1.42h0.012c0.202,0.061,0.402,0.114,0.603,0.156C119.658,93.28,119.711,93.284,119.761,93.298z"/>
			</g>
			<path fill="#E5332A" d="M119.55,91.146c0.33,0.127,0.738,0.452,1.114,0.802c0.407-0.552,0.826-0.717,1.452-0.71
				c0.776,0.007,2.249,0.795,2.667,1.028c-1.103,0.503-2.173,0.705-3.088,0.755c0.001,0.004,0.005,0.009,0.008,0.014
				c-2.015,0.154-3.65-0.443-4.634-0.956l-0.006,0C118.134,90.997,118.698,90.828,119.55,91.146z"/>
			<g>
				<path fill="#422918" d="M117.068,92.078c0.984,0.513,2.619,1.11,4.634,0.956c0.981-0.079,2.046-0.321,3.18-0.856l2.323-1.242
					C126.595,90.242,126,90.02,126,90.02c0.852,0.199,1.36,0.611,1.667,1.042c0,0,0,0,0,0.002c0.496,0.702,0.454,1.462,0.454,1.462
					c-0.189-0.535-0.426-0.956-0.677-1.293c-0.394,0.283-1.292,0.884-2.497,1.385c-1.016,0.422-2.252,0.755-3.58,0.787
					c-0.206,0.017-0.502,0.023-0.937-0.014c-0.067-0.006-0.133-0.013-0.201-0.021c-0.16-0.015-0.316-0.044-0.469-0.071
					c-0.052-0.014-0.101-0.017-0.154-0.028c-0.193-0.045-0.378-0.095-0.554-0.154l-0.048-0.002c-0.994-0.299-2-0.829-2.977-1.685
					C116.027,91.429,116.401,91.735,117.068,92.078z"/>
			</g>
			<path fill="#422918" d="M125.041,90.81c-0.023,0.143-0.154,0.24-0.296,0.216c-0.143-0.021-0.238-0.151-0.217-0.293
				c0.021-0.144,0.153-0.241,0.296-0.219C124.965,90.537,125.062,90.667,125.041,90.81z"/>
			<g>
				<path fill="#221E20" d="M111.747,76.323c-0.08,0.646,0.375,1.238,1.021,1.318c0.646,0.086,1.236-0.373,1.321-1.015
					c0.083-0.648-0.374-1.238-1.018-1.324C112.425,75.219,111.834,75.675,111.747,76.323z"/>
			</g>
		</g>
	</g>
</g>
</svg>
